(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     73413,       1460]
NotebookOptionsPosition[     73090,       1445]
NotebookOutlinePosition[     73432,       1460]
CellTagsIndexPosition[     73389,       1457]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{Cell[TextData[{
    StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[
    "                                                                         \
                                                                              \
                                               ",
     FontSize->18,
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2020",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]]
   }], "Title",
    CellChangeTimes->{
     3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
      3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
      3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
    ExpressionUUID->"d4f1e7db-1b4a-4e29-8e72-b01d8a9eda51"], "\n", 
   "\[IndentingNewLine]", Cell[TextData[{
    StyleBox["El Wronskiano de funciones:   ",
     FontColor->RGBColor[0, 0, 1]],
    "   ",
    Cell[BoxData[
     StyleBox[
      RowBox[{"W", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["y", "1"], ",", 
         SubscriptBox["y", "2"], ",", "..", ",", 
         SubscriptBox["y", "n"]}], ")"}]}],
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->36,
      FontWeight->Bold,
      FontColor->GrayLevel[0]]], "Title",
     FontSize->24,ExpressionUUID->"c72ae176-8060-45f5-bbb9-8c7d4740e411"]
   }], "Title",
    CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
     3.6695862969320307`*^9, 3.6695863875698686`*^9}},
    TextAlignment->Center,
    FontSize->36,ExpressionUUID->"65f199e9-14ea-491d-ad80-81f234430373"], 
   "\n", "\n", Cell[TextData[{
    "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva \
relacionada con la definici\[OAcute]n  del wronkiano de funciones ",
    Cell[BoxData[
     StyleBox[
      RowBox[{
       SubscriptBox["y", "1"], ",", 
       SubscriptBox["y", "2"]}], "Text",
      FontSize->14,
      FontColor->GrayLevel[0]]],ExpressionUUID->
     "b1b4efd5-b93b-4265-a2be-0dd53714533b"],
    ",",
    Cell[BoxData[
     SubscriptBox["y", "3"]],ExpressionUUID->
     "2a848fc4-3ac4-494d-9abf-72d1f2a79b5a"],
    " en cierto intervalo I",
    StyleBox[
    " .  En ella se encuentran dos botones  en  la parte superior  izquierda, \
a saber :",
     FontSize->14],
    "  ",
    StyleBox["1. Resumen te\[OAcute]rico, ",
     FontWeight->"Bold"],
    "en el cual",
    StyleBox[" ",
     FontWeight->"Bold"],
    " se visualiza aspectos te\[OAcute]ricos sobre el wronskiano de \
funciones,  ",
    StyleBox["2. Wronskiano: ",
     FontWeight->"Bold"],
    Cell[BoxData[
     StyleBox[
      StyleBox[
       RowBox[{"W", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["y", "1"], ",", 
          SubscriptBox["y", "2"]}], ")"}]}], "Text",
       FontSize->18,
       FontColor->GrayLevel[0]],
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->24,
      FontWeight->Bold,
      FontSlant->"Italic",
      FontColor->RGBColor[0, 0, 1]]],ExpressionUUID->
     "d4e1805b-a973-4f73-8feb-281dbe1e046e"],
    StyleBox[", ",
     FontWeight->"Bold"],
    "donde  se visualiza e interact\[UAcute]a con el c\[AAcute]lculo de \
wronskiano de  ",
    StyleBox["dos funciones  ",
     FontWeight->"Bold"],
    Cell[BoxData[
     StyleBox[
      RowBox[{
       SubscriptBox["y", "1"], ",", 
       SubscriptBox["y", "2"]}], "Text",
      FontSize->16,
      FontColor->GrayLevel[0]]],
     FontWeight->"Bold",ExpressionUUID->
     "4d57dd70-ab10-40b0-b3ca-413b79b56548"],
    "   de acuerdo a  la teor\[IAcute]a involucrada y mostrada en el resumen \
te\[OAcute]rico, ",
    StyleBox["3. Wronskiano: ",
     FontWeight->"Bold"],
    Cell[BoxData[
     StyleBox[
      RowBox[{
       StyleBox["W", "Text",
        FontSize->18,
        FontColor->GrayLevel[0]], 
       RowBox[{
        StyleBox["(", "Text",
         FontSize->18,
         FontColor->GrayLevel[0]], 
        RowBox[{
         StyleBox[
          SubscriptBox["y", "1"], "Text",
          FontSize->18,
          FontColor->GrayLevel[0]], 
         StyleBox[",", "Text",
          FontSize->18,
          FontColor->GrayLevel[0]], 
         StyleBox[
          SubscriptBox["y", "2"], "Text",
          FontSize->18,
          FontColor->GrayLevel[0]], 
         StyleBox[
          StyleBox[",", "Text",
           FontSize->18,
           FontColor->GrayLevel[0]],
          StripOnInput->False,
          LineColor->RGBColor[0, 0, 1],
          FrontFaceColor->RGBColor[0, 0, 1],
          BackFaceColor->RGBColor[0, 0, 1],
          GraphicsColor->RGBColor[0, 0, 1],
          FontSize->24,
          FontWeight->Bold,
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
         StyleBox[
          StyleBox[
           SubscriptBox["y", "3"], "Text",
           FontSize->18,
           FontColor->GrayLevel[0]],
          StripOnInput->False,
          LineColor->RGBColor[0, 0, 1],
          FrontFaceColor->RGBColor[0, 0, 1],
          BackFaceColor->RGBColor[0, 0, 1],
          GraphicsColor->RGBColor[0, 0, 1],
          FontSize->24,
          FontWeight->Bold,
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox[")", "Text",
         FontSize->18,
         FontColor->GrayLevel[0]]}]}],
      StripOnInput->False,
      LineColor->RGBColor[0, 0, 1],
      FrontFaceColor->RGBColor[0, 0, 1],
      BackFaceColor->RGBColor[0, 0, 1],
      GraphicsColor->RGBColor[0, 0, 1],
      FontSize->24,
      FontWeight->Bold,
      FontSlant->"Italic",
      FontColor->RGBColor[0, 0, 1]]],ExpressionUUID->
     "16c60d12-1389-4d07-b5da-4528296e8699"],
    StyleBox[", ",
     FontWeight->"Bold"],
    "donde  se visualiza e interact\[UAcute]a con el c\[AAcute]lculo de \
wronskiano de  ",
    StyleBox["tres  funciones  ",
     FontWeight->"Bold"],
    Cell[BoxData[
     StyleBox[
      RowBox[{
       SubscriptBox["y", "1"], ",", 
       SubscriptBox["y", "2"]}], "Text",
      FontSize->16,
      FontColor->GrayLevel[0]]],
     FontWeight->"Bold",ExpressionUUID->
     "d6b3ce4f-fbb2-4489-8e74-ef15f7f69f46"],
    StyleBox[" ,",
     FontWeight->"Bold"],
    Cell[BoxData[
     RowBox[{" ", 
      SubscriptBox["y", "3"]}]],
     FontWeight->"Bold",ExpressionUUID->
     "291164c0-0089-4751-9721-f6ee1ac49f40"],
    " de forma directa de acuerdo a  la teor\[IAcute]a involucrada, donde \
lector debe verificar resultados obtenidos."
   }], "Text",
    CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
     3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
     3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
     3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
     3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
    TextAlignment->AlignmentMarker,
    TextJustification->1.,
    FontWeight->"Plain",ExpressionUUID->
    "f7545ba0-97b4-42a0-bde7-165754c930db"]}]}]], "Input",
 CellChangeTimes->{
  3.796723205319538*^9, 3.796723479238968*^9, {3.7990561750570965`*^9, 
   3.7990562151119657`*^9}, {3.805801632477172*^9, 3.8058016825632515`*^9}, {
   3.805801713237201*^9, 3.805801713237201*^9}, 3.8058017583984275`*^9},
 TextAlignment->-0.5,ExpressionUUID->"c57004b4-fc0f-4bfe-859a-1e1f45fd138c"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`EUL1$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "         Wronskiano de funciones:    W(\!\(\*SubscriptBox[\(y\), \(1\
\)]\),\!\(\*SubscriptBox[\(y\), \(2\)]\),..,\!\(\*SubscriptBox[\(y\), \
\(n\)]\))       ", Bold, 
         GrayLevel[0], 28], Background -> GrayLevel[0.95]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`EUL1$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         RGBColor[0, 0, 1], Italic, 17]}}, {{
       Hold[$CellContext`EUL1$$], 2, ""}, {
      2 -> Style[
        " 2. Wronskiano: W(\!\(\*SubscriptBox[\(y\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(2\)]\))", 
         RGBColor[0, 0, 1], Italic, 17]}}, {{
       Hold[$CellContext`EUL1$$], 3, ""}, {
      3 -> Style[
        " 3. Wronskiano: W(\!\(\*SubscriptBox[\(y\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(2\)]\),\!\(\*SubscriptBox[\(y\), \
\(3\)]\))  ", 
         RGBColor[0, 0, 1], Italic, 17]}}}, Typeset`size$$ = {
    720., {406., 412.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`EUL1$8471$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`EUL1$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`EUL1$$, $CellContext`EUL1$8471$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Switch[$CellContext`EUL1$$, 1, Off[
          MessageName[Part, "partw"]]; $CellContext`TeoEuler = Column[{
            Text[
             Style[
             "Wronkiano de funciones:  W(\!\(\*SubscriptBox[\(y\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(2\)]\),..,\!\(\*SubscriptBox[\(y\), \
\(n\)]\))", Blue, Bold, 24]], "", "", 
            Text[
             Style["", Black, 12]], 
            Text[
             Style["Definici\[OAcute]n", Red, Bold, 24]], "", "", 
            Row[{
              Style[
              "Sea  \!\(\*SubscriptBox[\(y\), \(1\)]\)(x), \
\!\(\*SubscriptBox[\(y\), \(2\)]\)(x), \!\(\*SubscriptBox[\(y\), \
\(3\)]\)(x),...,\!\(\*SubscriptBox[\(y\), \(n\)]\)(x)funciones definidas en", 
               Black, Bold, 22]}], "", 
            Row[{
              Style[
              "intervalo I, tales que cada una de ellas tiene al menos ", 
               Black, Bold, 22]}], "", 
            Row[{
              Style[
              "n - 1 derivadas en I. El wronskiano de estas funciones, ", 
               Black, Bold, 22]}], "", 
            Row[{
              Style[
              "denotado por  W(\!\(\*SubscriptBox[\(y\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(1\)]\),..,\!\(\*SubscriptBox[\(y\), \
\(n\)]\)), est\[AAcute] definido por:", Black, Bold, 22]}], "", "", 
            Text[
             Row[{
               Image[CompressedData["
1:eJzt3U+EJNuewPE0s5nlbGM5alu72oy7ytkkozbjjdr0Inhp3pTR3CbfiJlY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                "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}]], "",
             "", 
            Row[{
              Style[
              "En particular, el wronskiano para las funciones \
\!\(\*SubscriptBox[\(y\), \(1\)]\)(x),\!\(\*SubscriptBox[\(y\), \(2\)]\)(x):",
                Black, Bold, 22]}], "", 
            Text[
             Row[{
               Image[CompressedData["
1:eJzt3U+I2+gZx3HTXnrs1ccy19xyKT25F0PJJWzJJQfDmqZDCWRgtnjxYcoe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                "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}]], "",
             ""}, Left], 2, Off[
          MessageName[Part, "partw"]]; 
        Clear[$CellContext`cpelr, $CellContext`cek, $CellContext`coefl, \
$CellContext`E1, $CellContext`yp1E1, $CellContext`E2, $CellContext`cefE1A2, \
$CellContext`cefE1A1, $CellContext`cefE1A0, $CellContext`px, $CellContext`qx, \
$CellContext`Ab1, $CellContext`Ab2, $CellContext`Ab3, $CellContext`Ab4, \
$CellContext`Ab5, $CellContext`Ab6, $CellContext`y2, $CellContext`y21, \
$CellContext`y23, $CellContext`y22, $CellContext`Wrk, $CellContext`y1, \
$CellContext`y, $CellContext`Y, $CellContext`y2, $CellContext`y1p, \
$CellContext`y2p, $CellContext`Wy1y2]; 
        Manipulate[$CellContext`y1 = 
           Part[$CellContext`cavs, $CellContext`Caval, 1]; $CellContext`y2 = 
           Part[$CellContext`cavs, $CellContext`Caval, 2]; $CellContext`y1p = 
           D[
             Part[$CellContext`y1, 2], $CellContext`x]; $CellContext`y2p = D[
             Part[$CellContext`y2, 2], $CellContext`x]; $CellContext`Wy1y2 = 
           Det[{{
               Part[$CellContext`y1, 2], 
               
               Part[$CellContext`y2, 
                2]}, {$CellContext`y1p, $CellContext`y2p}}]; \
$CellContext`Wy1y3 = TrigReduce[$CellContext`Wy1y2]; $CellContext`Wk1 = Row[{
              Style[
              "\[CirclePlus] Para determinar ", Bold, 15, FontColor -> Black], 
              TraditionalForm[
               $CellContext`W[
                Part[$CellContext`y1, 2], 
                Part[$CellContext`y2, 2]]], 
              Style[
              " se procede de siguiente forma:   ", Bold, 15, FontColor -> 
               Black]}]; $CellContext`Wk2 = Row[{
              TraditionalForm[
               BracketingBar[{{
                  Part[$CellContext`y1, 2], 
                  
                  Part[$CellContext`y2, 
                   2]}, {$CellContext`y1p, $CellContext`y2p}}]], 
              Style[" =  ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`Wy1y3]}]; $CellContext`Wk3 = Row[{
              Style[
              "\[CirclePlus] De esta forma:   ", Bold, 15, FontColor -> 
               Black], 
              TraditionalForm[
               $CellContext`W[
                Part[$CellContext`y1, 2], 
                Part[$CellContext`y2, 2]]], 
              Style[" =  ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`Wy1y3]}]; Text[
            Pane[
             Column[{
               Row[{
                 Style[
                 "Wronskiano de funciones: ", Bold, 17, FontColor -> Blue], 
                 TraditionalForm[
                  Part[$CellContext`cavs, $CellContext`Caval, 1]], 
                 Style[" con : ", Bold, 17, FontColor -> Blue], 
                 TraditionalForm[$CellContext`y2, 1]}], "", "", 
               If[$CellContext`WK1, $CellContext`Wk1, 
                Invisible[$CellContext`Wk1]], "", 
               If[$CellContext`WK2, $CellContext`Wk2, 
                Invisible[$CellContext`Wk2]], "", 
               If[$CellContext`WK3, $CellContext`Wk3, 
                Invisible[$CellContext`Wk3]], ""}], {400, 
             340}]], {{$CellContext`Caval, 1, 
            Style["Seleccione ", "Section", FontColor -> Blue]}, 
           Table[$CellContext`i -> {TraditionalForm[
                Part[$CellContext`cavs, $CellContext`i, 1, 1]] == 
              TraditionalForm[
                Part[$CellContext`cavs, $CellContext`i, 1, 2]], 
              TraditionalForm[
                Part[$CellContext`cavs, $CellContext`i, 2, 1]] == 
              TraditionalForm[
                
                Part[$CellContext`cavs, $CellContext`i, 2, 
                 2]]}, {$CellContext`i, 1, 8}], ControlType -> PopupMenu, 
           ControlPlacement -> Top}, "", "", "", 
          Text[
           Row[{
             Style[
             "1. Proceso de resoluci\[OAcute]n ", Bold, 15, FontColor -> 
              Blue]}]], "", {{$CellContext`WK1, False, 
            Text[
             Row[{
               Style["P1", Bold, 13, FontColor -> Black]}]]}, {True, False}}, 
          "", "", "", {{$CellContext`WK2, False, 
            Text[
             Row[{
               Style["P2", Bold, 13, FontColor -> Black]}]]}, {True, False}}, 
          "", "", "", {{$CellContext`WK3, False, 
            Text[
             Row[{
               Style["Wronskiano", Bold, 13, FontColor -> Black]}]]}, {
           True, False}}, "", "", Delimiter, ControlPlacement -> Left, 
          SynchronousInitialization -> True, SynchronousUpdating -> True, 
          AutorunSequencing -> {1, 2}, 
          Initialization :> ($CellContext`cavs = {{
              Subscript[$CellContext`y, 1][$CellContext`x] == $CellContext`x, 
               Subscript[$CellContext`y, 
                 2][$CellContext`x] == $CellContext`x^2}, {
              Subscript[$CellContext`y, 1][$CellContext`x] == 
               E^(2 $CellContext`x), 
               Subscript[$CellContext`y, 2][$CellContext`x] == 
               3 E^(2 $CellContext`x)}, {
              Subscript[$CellContext`y, 1][$CellContext`x] == 
               E^(2 $CellContext`x), 
               Subscript[$CellContext`y, 2][$CellContext`x] == 
               3 E^(4 $CellContext`x)}, {
              Subscript[$CellContext`y, 1][$CellContext`x] == 
               E^$CellContext`x, 
               Subscript[$CellContext`y, 2][$CellContext`x] == $CellContext`x 
                E^$CellContext`x}, {
              Subscript[$CellContext`y, 1][$CellContext`x] == 
               Cos[2 $CellContext`x] E^(3 $CellContext`x), 
               Subscript[$CellContext`y, 2][$CellContext`x] == 
               Sin[2 $CellContext`x] E^(3 $CellContext`x)}, {
              Subscript[$CellContext`y, 1][$CellContext`x] == 
               Cos[5 $CellContext`x], 
               Subscript[$CellContext`y, 2][$CellContext`x] == 
               Sin[5 $CellContext`x]}, {
              Subscript[$CellContext`y, 1][$CellContext`x] == 
               7 $CellContext`x^3, 
               Subscript[$CellContext`y, 2][$CellContext`x] == 
               2 $CellContext`x^2}, {
              Subscript[$CellContext`y, 
                 1][$CellContext`x] == $CellContext`x^2 E^(3 $CellContext`x), 
               Subscript[$CellContext`y, 
                 2][$CellContext`x] == $CellContext`x^(-1) 
                E^(3 $CellContext`x)}}; Null)], 3, 
        Clear[$CellContext`cpelr, $CellContext`cek, $CellContext`coefl, \
$CellContext`E1, $CellContext`yp1E1, $CellContext`E2, $CellContext`cefE1A2, \
$CellContext`cefE1A1, $CellContext`cefE1A0, $CellContext`px, $CellContext`qx, \
$CellContext`Ab1, $CellContext`Ab2, $CellContext`Ab3, $CellContext`Ab4, \
$CellContext`Ab5, $CellContext`Ab6, $CellContext`y2, $CellContext`y21, \
$CellContext`y23, $CellContext`y22, $CellContext`Wrk, $CellContext`y1, \
$CellContext`y, $CellContext`Y, $CellContext`y2, $CellContext`y3, \
$CellContext`y1p, $CellContext`y2p, $CellContext`y3p, $CellContext`Wy1y2y3, \
$CellContext`Waval]; 
        Manipulate[
         ClearAll; $CellContext`y1 = 
           Part[$CellContext`wavs, $CellContext`Waval, 1]; $CellContext`y2 = 
           Part[$CellContext`wavs, $CellContext`Waval, 2]; $CellContext`y3 = 
           Part[$CellContext`wavs, $CellContext`Waval, 3]; $CellContext`y1p = 
           D[
             Part[$CellContext`y1, 2], $CellContext`x]; $CellContext`y2p = D[
             Part[$CellContext`y2, 2], $CellContext`x]; $CellContext`y3p = D[
             Part[$CellContext`y3, 2], $CellContext`x]; $CellContext`y1p2 = 
           D[$CellContext`y1p, $CellContext`x]; $CellContext`y2p2 = 
           D[$CellContext`y2p, $CellContext`x]; $CellContext`y3p2 = 
           D[$CellContext`y3p, $CellContext`x]; $CellContext`Wy1y2y3 = 
           Det[{{$CellContext`y1, $CellContext`y2, $CellContext`y3}, \
{$CellContext`y1p, $CellContext`y2p, $CellContext`y3p}, {$CellContext`y1p2, \
$CellContext`y2p2, $CellContext`y3p2}}]; $CellContext`Wy1y4 = TrigReduce[
             Wronskian[{
               Part[$CellContext`y1, 2], 
               Part[$CellContext`y2, 2], 
               Part[$CellContext`y3, 2]}, $CellContext`x]]; $CellContext`Wk1 = 
           Row[{
              Style[
              "\[CirclePlus] Para determinar ", Bold, 15, FontColor -> Black], 
              TraditionalForm[
               $CellContext`W[
                Part[$CellContext`y1, 2], 
                Part[$CellContext`y2, 2], 
                Part[$CellContext`y3, 2]]], 
              Style[
              " se procede de siguiente forma:   ", Bold, 15, FontColor -> 
               Black]}]; $CellContext`Wk2 = Row[{
              TraditionalForm[
               BracketingBar[{{
                  Part[$CellContext`y1, 2], 
                  Part[$CellContext`y2, 2], 
                  
                  Part[$CellContext`y3, 
                   2]}, {$CellContext`y1p, $CellContext`y2p, \
$CellContext`y3p}, {$CellContext`y1p2, $CellContext`y2p2, \
$CellContext`y3p2}}]], 
              Style[" =  ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`Wy1y4]}]; $CellContext`Wk3 = Row[{
              Style[
              "\[CirclePlus] De esta forma:   ", Bold, 15, FontColor -> 
               Black], 
              TraditionalForm[
               $CellContext`W[
                Part[$CellContext`y1, 2], 
                Part[$CellContext`y2, 2], 
                Part[$CellContext`y3, 2]]], 
              Style[" =  ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`Wy1y4]}]; Text[
            Pane[
             Column[{
               Row[{
                 Style[
                 "Wronskiano de funciones: ", Bold, 17, FontColor -> Blue], 
                 TraditionalForm[
                  Part[$CellContext`wavs, $CellContext`Waval, 1]], 
                 Style[" ; ", Bold, 17, FontColor -> Blue], 
                 TraditionalForm[$CellContext`y2, 1], 
                 Style[" ; ", Bold, 17, FontColor -> Blue], 
                 TraditionalForm[$CellContext`y3, 1]}], "", "", 
               If[$CellContext`WK1, $CellContext`Wk1, 
                Invisible[$CellContext`Wk1]], "", 
               If[$CellContext`WK2, $CellContext`Wk2, 
                Invisible[$CellContext`Wk2]], "", 
               If[$CellContext`WK3, $CellContext`Wk3, 
                Invisible[$CellContext`Wk3]], ""}], {400, 
             340}]], {{$CellContext`Waval, 1, 
            Style["Seleccione ", "Section", FontColor -> Blue]}, 
           Table[$CellContext`i -> TraditionalForm[
              Part[$CellContext`wavs, $CellContext`i]], {$CellContext`i, 1, 
             6}], ControlType -> PopupMenu, ControlPlacement -> Top}, "", "", 
          "", 
          Text[
           Row[{
             Style[
             "1. Proceso de resoluci\[OAcute]n ", Bold, 15, FontColor -> 
              Blue]}]], "", "", {{$CellContext`WK1, False, 
            Text[
             Row[{
               Style["P1", Bold, 13, FontColor -> Black]}]]}, {True, False}}, 
          "", "", "", {{$CellContext`WK2, False, 
            Text[
             Row[{
               Style["P2", Bold, 13, FontColor -> Black]}]]}, {True, False}}, 
          "", "", "", "", {{$CellContext`WK3, False, 
            Text[
             Row[{
               Style["Wronskiano", Bold, 13, FontColor -> Black]}]]}, {
           True, False}}, "", "", Delimiter, ControlPlacement -> Left, 
          SynchronousInitialization -> True, SynchronousUpdating -> True, 
          AutorunSequencing -> {1, 2}, 
          Initialization :> ($CellContext`wavs = {{
              Subscript[$CellContext`y, 1][$CellContext`x] == $CellContext`x, 
               Subscript[$CellContext`y, 
                 2][$CellContext`x] == $CellContext`x^2, 
               Subscript[$CellContext`y, 
                 3][$CellContext`x] == $CellContext`x^3}, {
              Subscript[$CellContext`y, 1][$CellContext`x] == 
               E^(2 $CellContext`x), 
               Subscript[$CellContext`y, 2][$CellContext`x] == 
               3 E^(2 $CellContext`x), 
               Subscript[$CellContext`y, 3][$CellContext`x] == 
               7 E^(2 $CellContext`x)}, {
              Subscript[$CellContext`y, 1][$CellContext`x] == $CellContext`x, 
               Subscript[$CellContext`y, 2][$CellContext`x] == 
               E^(2 $CellContext`x), 
               Subscript[$CellContext`y, 3][$CellContext`x] == 
               E^(5 $CellContext`x)}, {
              Subscript[$CellContext`y, 1][$CellContext`x] == 
               E^(5 $CellContext`x), 
               Subscript[$CellContext`y, 2][$CellContext`x] == $CellContext`x 
                E^(5 $CellContext`x), 
               Subscript[$CellContext`y, 
                 3][$CellContext`x] == $CellContext`x^2 
                E^(5 $CellContext`x)}, {
              Subscript[$CellContext`y, 1][$CellContext`x] == 2, 
               Subscript[$CellContext`y, 2][$CellContext`x] == 
               Sin[$CellContext`x]^2, 
               Subscript[$CellContext`y, 3][$CellContext`x] == 
               Cos[$CellContext`x]^2}, {
              Subscript[$CellContext`y, 1][$CellContext`x] == 
               E^$CellContext`x, Subscript[$CellContext`y, 2][$CellContext`x] == 
               3 E^(2 $CellContext`x), 
               Subscript[$CellContext`y, 3][$CellContext`x] == 
               2 E^$CellContext`x + 7 E^(2 $CellContext`x)}}; Null)]], 
      "Specifications" :> {
        Panel[
         Style[
         "         Wronskiano de funciones:    W(\!\(\*SubscriptBox[\(y\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(2\)]\),..,\!\(\*SubscriptBox[\(y\), \
\(n\)]\))       ", Bold, 
          GrayLevel[0], 28], Background -> 
         GrayLevel[0.95]], {{$CellContext`EUL1$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            RGBColor[0, 0, 1], Italic, 17]}, ControlType -> 
         SetterBar}, {{$CellContext`EUL1$$, 2, ""}, {
         2 -> Style[
           " 2. Wronskiano: W(\!\(\*SubscriptBox[\(y\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(2\)]\))", 
            RGBColor[0, 0, 1], Italic, 17]}, ControlType -> 
         SetterBar}, {{$CellContext`EUL1$$, 3, ""}, {
         3 -> Style[
           " 3. Wronskiano: W(\!\(\*SubscriptBox[\(y\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(2\)]\),\!\(\*SubscriptBox[\(y\), \
\(3\)]\))  ", 
            RGBColor[0, 0, 1], Italic, 17]}, ControlType -> SetterBar}}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{771., {521., 527.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`TeoEuler = Column[{
          Text[
           Style[
           "Wronkiano de funciones:  W(\!\(\*SubscriptBox[\(y\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(2\)]\),..,\!\(\*SubscriptBox[\(y\), \
\(n\)]\))", 
            RGBColor[0, 0, 1], Bold, 24]], "", "", 
          Text[
           Style["", 
            GrayLevel[0], 12]], 
          Text[
           Style["Definici\[OAcute]n", 
            RGBColor[1, 0, 0], Bold, 24]], "", "", 
          Row[{
            Style[
            "Sea  \!\(\*SubscriptBox[\(y\), \(1\)]\)(x), \
\!\(\*SubscriptBox[\(y\), \(2\)]\)(x), \!\(\*SubscriptBox[\(y\), \
\(3\)]\)(x),...,\!\(\*SubscriptBox[\(y\), \(n\)]\)(x)funciones definidas en", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style["intervalo I, tales que cada una de ellas tiene al menos ", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style["n - 1 derivadas en I. El wronskiano de estas funciones, ", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style[
            "denotado por  W(\!\(\*SubscriptBox[\(y\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(1\)]\),..,\!\(\*SubscriptBox[\(y\), \
\(n\)]\)), est\[AAcute] definido por:", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Image[CompressedData["
1:eJzt3U+EJNuewPE0s5nlbGM5alu72oy7ytkkozbjjdr0Inhp3pTR3CbfiJlY
FL1oehEETXNpgnBpihYUpbiKVDyXkaTSlCck42ol5aZdLaXRSgs18S+zMiP/
RXbFiXMi6vvhPberq7Ijos75/eL8/4f2iz/8+980Go0//134f3/443/9U6fz
R/Nf/z78w9GPf/6P4x//9G///ON//un4T51/bP9t+MVx+L//Dr8/+u97AAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAqUajIfsSgNqifgEg
DgDiUL8AEAcAcahfAIgDgDjULwDEAUAc6hcA4gAgDvULAHEAEIf6BYA4AIhD
/QJAHADEoX4BIA4A4lC/ABAHAHGoXwDkxIFg1D/zPMdoNu3+JJh+9W7oPde0
597wTsIlFSq+vw+Ocdi0epOHr37y2vta2xsGG34Uu1C+IJFnAUiIA4HvtLRG
6sDofp7+xdeBc9RoaC3Hr3QiCgZOa3p7Dc3sjqd3k974kTP4KvUC66IKBYk8
C0BaHIgbd0vBcOw7HfMhYFZYMPTaURJYzKqTG6f96iHz4vHULkjkWQDy4kAw
7ppaNjx+6dtv65KGPneNg6U827Otq7G8a6ojpQsSeRaA7Dzb0IzuLO8Ew7MT
V35fX0GSPDvfn3k39GyXTuOCKV2QyLMAJMaBdByz5QySgBh88syf5mazVF12
lDAM/qY9Ny0KBVG5IJFnAciMA+Ouoc3CY9jWe233v0i7mOIt9meqFPzrRuGC
RJ4FID/PxjNyg+HFm7NP8/NYBt1TS9/fs/rfpF3fI833Z94Nz5yzxWUmwajn
GsnE5Jbh9kZk4O+2qSBJRp4FIDMOJOsywvA4/OjaF/OrSr/1rb04A1U5z6b9
mZpxOfRP7Wzw/9w1X9hRdh37Tltr7Lc9qdkhGHbNVkNrO35mlla8FrWxrzs3
k+xPRBOqlVgOvL4gSUeeBSA/zzaauuGu6FCNc20N8mx0f04/Oyw7vrJnE3WS
56B7o9KvcGa65ndpzelsjeps9DOVjD4vLVySYnNBkoo8C0BqHIhn5K7bt6f6
eTbpz8zR4rv19H3Jmyqk7dnl38XdqPuyuaq5rVB7dlNBmvStZvQ6EL7GTHwv
6qg/tEocvSXPApCcZ83OUkflVC3yrNl2/a0trDAd7ymxSWBlbSxIUdP7Wevd
+YfjF45/4+kHundb2pWRZwFIXD878S+86/Uti8rn2bHvnV9v78b80reeSR6c
rbZtBSnqVT7smJYbJuKoh2F+RbNw5FkAkuJAGBvP3auNPY7VzrNhkj29Gm1t
ogaT/hvdYlHtd9tekOKh56TfO54BPr/jtHjkWQClxoFJz2rutZyPw97pliR7
X8U8GyZNu9k4cvzfeu77XEnW/9k4uWRFz852KEjfRt7xdBJXNIw7v21UCciz
AMqMA+nMGd2+HOQIddXLs9MlMNYvgxyzXoNR17a70yQ79p3XbMmY0y4FKcyt
rbRbPipRBx3n8nr7K1BhyLMAFI0DI0+fHS0ndcGLGGFL1tVnR7olsgtnUIRo
QHa68igqVFrTLLUDQdH6BaBExAFAHOoXAOIAIA71CwBxABCH+gWAOACIQ/0C
QBwAxKF+ASAOAOJQvwAQBwBxqF8AiAOAONQvAMQBQBzqFwDiACAO9QsAcQAQ
h/oFgDgAiEP9AqB2HBj7TltrTPeBr5/JjaPvc4KAeNIKktr1C0AZlI4D6ak9
dc2z8dGonNRTAnkFSen6BaAUKseB+ATahtb2th0JX1GTvtVsNPbT01EhjMSC
pHL9AlAOheNA0tw7tPpfZF+JILeevtdo2v0ch8LjEWQWJIXrF4CSKBwHvg6c
ozr3qQa+09prOX5d708ZMguSwvULQEkUjgOTvnVkdD/LvgxhvvWtfbM7Js2K
JrMgKVy/AJRE4Thw65k/17YxGxqdmTRmyyCzIClcvwCUhDgAiEP9AiAnDgSj
/pnnOUZzYRbQ3dB7rmnPveGdhEsqVHx/HxzjsGn1Jg9f/eS19+s7fVoG5QsS
eRaAhDgQzf/RGqmDuYGzeL5KQ6v61KBg4LSmt9fQ5kZg0xuv63Lg0lWhIJFn
AUiLA3HjbikYjn2nY9Zi7lMw9Nra0t4Ikxun/Yq5T0VSuyCRZwHIiwPBuGtq
2fD4pW+/rUsa+tw1DpbybM+2rsbyrqmOlC5I5FkAsvNsQzO6s7wTDM9OXPl9
fQVJ8ux8f+bd0LNdOo0LpnRBIs8CkBgH0nHM2QYCwSfP/KlGmyNlRwnD4G/a
c9OiUBCVCxJ5FoDMODDuGtosPIZtvdd2rbZYXOzPVCn4143CBYk8C0B+no1n
5AbDizdn89vpjwfdU0vf37P636Rd3yPN92feDc+cs8VlJsGo5xrJxOSW4fZG
ZODvtqkgSUaeBSAzDiTrMsLwOPzo2hfzq0qTA1ZCVc6zaX+mZlwO/VM7G/w/
d80XdpRdk6NRZZ/aEwy7ZquhtR0/M0srXova2Nedm0n2J6IJ1UosB15fkKQj
zwKQn2cbTd1wV3Soxrm2Bnk2uj+nnx2WHV/Zs4k6yXPQvVHpVzgzXfO7tOZ0
tkY1uw9/MvqsxunAmwuSVORZAFLjQDwjd92+PdXPs0l/Zo4W362n70veVCFt
zy7/Lu5G3ZfNVc1thdqzmwpScshvI3qNmfhe1FFf6gF55FkAkvOs2VnqqJyq
RZ41266/tYUVpuM9JTYJrKyNBSlqej9rvTv/cPzC8W88/UD3bku7MvIsAInr
Zyf+hXe9vmVR+Tw79r3z6+3dmF/61jPJg7PVtq0gRb3Khx3TcsNEHPUwHJR5
Rh55FoCkOBDGxnP3amOPY7XzbJhkT69GW5uowaT/RrdYVPvdthekeOg56feO
Z4BrpZ75S54FUGocmPSs5l7L+TjsnW5JsvdVzLNh0rSbjSPH/63nvs+VZP2f
jZNLVvTsbIeC9G3kHU8ncUXDuPPbRpWAPAugzDiQzpzR7ctBjlBXvTw7XQJj
/TLIMes1GHVtuztNsmPfec2WjDntUpDC3NpKu+WjEnXQcS6vt78CFYY8C0DR
ODDy9NnRclIXvIgRtmRdfXakWyK7cAZFiAZkpyuPokKlNc1SOxAUrV8ASkQc
AMShfgEgDgDiUL8AEAcAcahfAIgDgDjULwDEAUAc6hcA4gAgDvULAHEAEIf6
BYA4AIhD/QJAHADEoX7VTTDqvXGvStwiG0X4ve/l2qZPEOIAIA71q1aCYffk
FUdYVtKkZ+mvuiXuuTqPOACIQ/2qkS9964XVX38CI9QWDL3jPAeCC0AcAMSh
ftVFdBpXq9zDnlC0rwPnWVPGOaTEAUAc6ldNREcx/guN2cqbP1ikRGrHgbHv
tLXG3GOZ3Dj6fn2Otlm+nZrdoCqkFSS161d9Bb7TyhyIdWBcXi19MTknKxh3
zbm/0FqOv1gu4m+gVtaBhEOo7xWPA+npeLPwGJ/ZXZ8j5JZvp2Y3qAx5BUnp
+lVzd6Puy2b0a95PDyCOBaNLsxkm1cwJiVG3cPjNmv62tzxVJs7a5QdnCJC8
U5XdpFU5DsQnvTe0tjdMq8OkbzUztabKlm+nZjeoCokFSeX6VXvBwGlFzVOz
O78MJ/jktfej5m33c+abDx9KyPLn7OnereDrRRni3+Zyl4VYCseBpNFxODcm
cuvpe42m3Ze3DKpQy7dTsxtUhMyCpHD9qr80zy70WtwNvefaQudGbHLjGD+t
KQ9fB85Ro9G0+uVPn4EAyWt3uX2GCseBuHjPP42o92av5PcQgZZvp2Y3qAqZ
BUnh+lV701HXuV99vLKj04n6jefz7OYFO/FbWePYG30Tf80QLxm7z/RyCKZw
HJj0raOFvp3wPWS/1Icj1vLt1OwGVSGzIClcv2ovzbMP46rBJ+/Y8P56YWjz
ncnBpP9G37DWIx11oGLWRvLiVGoHhcJx4NYzf15o2o/OzDq19ZZvp2Y3qAqZ
BUnh+lV7SX/vbCQuTLsnh47/LTNoG20T9GbTCEIyiW7P6m9vzt6N+hee985Y
XAEUNqLbWqGTAYJR/8zzHKO5MPYRd4lrz2u3XVXhTzWZnlHqgLucOFD3chLf
3wfHOFxYEx1PwNDWzLXA91C+IJFn5YlWcDzk2Wk+XRy03b7FU/r92/Nsktan
S4PmJievGiZ+hIUlS/OzuTLvFfUg4qkmeXbrg5quStgiV7tYQhyoezlJC0Ba
Mua6m9Ibl7BKup6qUJDIs/IkeTYpGLN8Ot+ZvK3HOJZ0Gzd0b5TrH53Os1qI
/8HEd9tmocuC0lnTmUI+9p2OuTiPuhaKfapJns3XRVEQaXGg7uUk7tZYNa2x
/YqBniKpXZDIs9I8vNb+31w+TdtHUZ4Nv6G9scc4tmOeTXYcWsoI/XdWwaUx
eWHIFPsvffttPcNLkU/1KeXZ+peT5HU6k2d7tnXFavdCKV2QyLPSJJE5rID9
q7kR2Flfx8db77WdYx/FNM/m759M/t2FjqxP3sn7oleRLM3yit7tz05c+X04
QhT5VJ9gnq1xOZnvtkrcDT3bpdO4YEoXJPKsNGlkfmZ0ns+NwCa1cl9//TJn
l2Pu8dnZD2SGh8Janyuh7yo7QBnmHXPdEuDqK/Kp5hyfLZLEOFD3cpIdJQyD
v2lLOCqi9lQuSORZWabTJLTF81mSPBt+Ofc0uR3mG8//E2lGEFjrF7pSRWVz
ZRT4VHPON674PKiZmpeTxf5MlYJ/3ShckMizsqR5NrPrV9os2mU9yM7rZ+c6
soJPZ28u5tYXjAfdU0vfL6bHcq4rNRhevDlbuKNg1HONZD5my3B7o8oHng1P
9fs+6smsn91UTgotkHLM92feDc+cs8X359pVBHk2Bhy5yLOSJLVvKZ/GRWXH
tXVJWM6/H1TSkRVmhP/13Z/ma3061FvUyOBsX6PhR9fO5J3PXfOFHQWV5KSq
R63eTU5e0PSlE9KTKYha2/EzHfDJ9OBi9w9f+1R3F+9T8XT2g1pfTgoukJIk
b9SacTn0T+1s8C+yIhQgGHbN1oYqozs3k+xPRBOqlVgOvCngSEaelSQKyysK
Z5hn93ZdWL3r/sbpgFFTN53lfpU4tC2HtekpQq2wEOctv2nbvKkbbrajbHxl
z+YnJN+2er709Eij5svu8ilFC7eztHRirmc+O9A5W3C3bvJYEm2yRyZttvGp
7uSp7W+8oZzcry2QFTLtudINZ6mK5q0IJdm9yqytfRJsLkhSkWcl+Tpw7eV8
Ggzen+z+QrvjCS9rmtKJdXk2XQa4ewf19oHmsPm2v+biZ6cqNDac+pe2Z5df
WtKX8+UL2NaeTdfiNZZPTVpv01OdtsuOvdHvA89sZgflF0UD7k/qvJ6N5aT6
eTZ3J9WGilCW9VUmfuNdUbwVas9uKkjpHP7oNWbie1FH/eHm/X+KRZ6tg93O
nw0zwqv2Uv9PaktYC0vyce4X189ds7PUAbUkTxM+/J7D8s+8TnfCzP32sv6p
Ju9CrbeXH4y2cz3wjtc3W57g+bMby0kt8qzZXhrUWPVtu/dlYd7mgBM2vZ+1
3p1/OH7h+DeeflD/fU1RsDg452xpTv7qeR83n0qwNqyFCf3YzZfvgol/4V1v
fWP80reebR2TCgbusYT3/LBinuTNd5ufalzHm50Tyw0TcfTWvf6lKHrxzv3K
VBiJ62e3lJPK59mx751fb+/GzFURsN62ghQ1Rg47puWGiTjqYcjfVVUA8mxN
RKXoh+0lJ0wH7l82jTluCGvBqPfGdre2T+Nvnfjn7tXWnqRcG0sGo1/fWKfb
mwMFuxv1nDgt5rD1qSYdDknf2uY6Hv2thKEuSXEgRzmpdp4Nk+zp1dqpBTO5
KgLW216Q4sG1pN97l1ZJQcizdRFWVbu1epQkfFU+bLQcf/g/7uZ0cL9hHtRf
XOesvzliTHpWc6/lfBz2TnMlWf9n42TzRKO70dV7x+uXvdghGF657rZ/dpen
Gg25Jtlzcx2/G3ovWjLibalxYKdyUr08G9XEZvjr9n/rue9zJdntFQGr7FCQ
4sXm6SSuzR1KQpBna2TsOy+Ol7ue0uUtunU52B7AHxHW0hkRun052F6Eg1HX
trvT2BJe+euK7US3w1ONcute+goUdwt3nO71qrC69QxEYcqMAzuVkwrm2ekS
GOuXQY5fZeUrgjy7FKQwt7bSbvmoRB10nMvr7a9AhSHP1kow7J6cbJ96tE6y
tVRC4PqC6CAbfXaSVaLcZSzlCuv4D9N5pPHa2JXLlCY3jmGtX74klqJxoKQC
KctTqwjyzA/HxPP5d1myVwBF6xe+33hwdt5X4IgK7OL3vudt6ZYXiTgAiEP9
AkAcAMShfgEgDgDiUL8AEAcAcahfAIgDgDjULwDEAUAc6hcA4gAgDvULAHEA
EIf6BYA4AIhD/QJAHADEoX4BIA4A4lC/ABAHAHGoXwCIA4A41C8AqsSBYNg1
Ww3tuTeUdqSCeHej7stmeuZ4VVTxmu+D0aXZ1LTVp3KXSpX6BUAeReJAMHBa
0eFw2vQYwToKfKelVewIvCpe8/3XgXMUnzU4PRFPHkXqFwCJVIkDtGcVVcVr
pj0LQCHEAUAc6hcA4gAgDvULAHEAEIf6BYA4AIhD/QJAHADEoX4BUCUOMN9Y
UVW8ZuYbA1CIInGA9bOKquI1s34WgEpUiQO0ZxVVxWumPQtAIcQBQBzqFwDi
ACAO9QsAcQAQh/oFgDgAiEP9AkAcAMShfgFQJQ4w31hRVbxm5hsDUIgicYD1
s4qq4jWzfhaASlSJA7RnFVXFa6Y9C0AhxAFAHOoXAOIAIA71CwBxABCH+gWA
OACIQ/0CQBwAxKF+ASAOAOJQvwAQBwBxqF8AiAOAONQvAMQBQBzqFwDiACAO
9QsAcQAQh/oFgDgAiEP9AkAcAMShfgEgDgDiUL8AEAcAcahfAKTEgWD0q613
vNG3Ij7s28jr6PavI9knjWYFo5593PZui/m0kdfW3/ZGNT6c97vdjXpv9bY3
KubTbr32sd0rrDSRZwGUHweiM7hb7UeEsmAyuPpg6dqe1U8S9cT3jMOmealQ
qo2OrT96RPZfusf78cAzm82XXVLtgugY+tZj3kAmg270oJtWfxL/OXzyntE8
NLvFHBFPngVQdhwIPnntZtv79P1B7Fvf2mtEHnJQER9bpLuh93yv7X1/pF55
j4//2NoJhl5777k3/O53j0nfasYPepZnC/nYB+RZAOXGgWDcNbWWM3hspojD
40IOCiZ9u6mZ3bECSWjcNbQjZ/D1cZ+yfI/h13pW8wej+/lxn1wbn7vGDy3H
f+SvPH6pWciz9/df+tahZnTHj/vke/IsgLLjQBgYDxZTx7RBoXujqPu31Wgc
Wv0v2z5nVQ6KstuBAjkofpdYuLbi7jF+gIXE/zqIfuML+XHaDXDsjX6Putkb
4V/3Jhs+4eGnMnk2/iUW8dpGngVQahyIItqenp0a9HXgPGu9O/9w/MLxbzz9
YOkblq3MQbeevpf9mgTxtemZaTlF3eO3kXe89MUnKs6Px5nZdMHAabXeXn4w
2s71IHxW2V/Eus/J5Nlo4pm+/MXdkWcBlBoHoti1lGcD32kddkzL9cdzbdKo
4dZYljYx1ubZPHFVsFWXUdg9xnl2Kbk8SSsfRfQ+0+ycWO7N5KHtHzdOVzzo
tPdjfZ5dfifcGXkWgPQ8GzVAGvvxFKb8nXUVy7PF3SN5dmbVo4jeZzQtmSqW
exyBPAtAKNn9xnG0TGdG5R98rFa/cYH3SL/xgxX9xlFyTGag7TDASr8xAKFk
z4MKv9JK1+NE8e6g41xeb18LuSoHxT+u5Dyo4u4x/iLzoFLZeVDRk5+ue4of
VMfpXm9fwbwyz0ZfZB4UgCJIXtczvwQmakFoObabiDtmUw/NmahvVs11PcXd
Y9wvyrqemcy6nvk/xg9w+7YeSedzYr6n5evAOWJdD4BCFBUHglH/zPvgGIcL
Kymi7SP2tfmtFQRtKFHKPhV571HUhhJPZp+K+EF7jtFs2v3J7G6j29e0he0j
CtxQYuHfZ58KAMUpJA7E83wy02WTv4jmpTQaC5s2RPsuNg8Nz3/s0NdMKfsu
7nSP8b6Lh03DG0yKuqYns+9i+jwXpgTHojZm+OgXN6aI9l1sNk1vUFRXOvsu
AihYgXEgagVEAXIx40xunParTHdudc8RyH+PnCPwKHEvwVJWHftOx8x2m3OO
AAClFRoHkgWhmRzUs62rGs3bqek9Rg3wVkNrO37mPuLe2sa+7txMsj8RvXJo
ovqxk0WvmTz7pW+/VWIIPjfyLAABeXa+ry+M0rb72J1+lVLPe5z2imvZ7YJn
vbjZXamTXtylpn1xV5RsLjE/GSkYnp24j93NuGTkWQCFxoHsCFoYGE17+waz
lVLTe0zbs8uTf+IB0HSTjcxPCG3PTlP/LL8Hnzzzp35h490lIc8CKDQOLPb1
VTMwbvMU7lEN0XqoWZ69G3qv7e2HLyiHPAtAQJ5N+vruhmfO2XzjKHugdkVt
vMd49pNrJBOTW4Zb3HyaJyjJs/HU7mB48eZMkcOFd0OeBVBsHEj6+jTjcuif
2guBcfWB2lW0/h7vo9Fb80U8W3XsO21tVXcr8kqGhsM8O/zo2hcVXTVMngUg
Is82mrrhrMimqzeSrZpN9zi+smcTdZI0If9cg8pKp2CFD9qtbs88eRZAwXEg
7utbNzemHnl28z3OufX0/ez0Xewgntq9YmrW/UP3SPgaE+1SEr74HFpKjt6S
ZwEUnmfNtuuvaX3UJs9uuMf5bzMEbAn4lHzump2l9bwz0VGzrXfnH45fOP6N
px88/gw7EcizAAqNA2PfO79en4BqkWe33OPUl771jMHZRwgm/oV3vb6JGvUq
H3ZMyw0Tce6jZstHngVQXBwIE9Dp1caNAaufZ7ffYyyY9N/oVvUX1UoTJtlz
92pTx3w8Sp5MM9vhqNnykWcBPC4OhAnFbjaOHP+3nvt+awKqZp7d7R7jHPGz
cSL2UIN6mvSs5l7L+TjsnW5Osul5dunS2mgYV9kzecmzAB4XB6ab31q/5DmY
ppp5drd7DEZd2+5Ok+zYd15XfUvG0qQbTOn25fbDd8Lc2kq75aNSddBxLq+V
PGSBPAugrDiw7kDtOglbsq4+O9Itkd0WGEWIBmSn+yqPPL2hiT4V8buRZwEQ
BwBxqF8AiAOAONQvAMQBQBzqFwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAIBH+n8P9nAq
              "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}]], "", 
          "", 
          Row[{
            Style[
            "En particular, el wronskiano para las funciones \
\!\(\*SubscriptBox[\(y\), \(1\)]\)(x),\!\(\*SubscriptBox[\(y\), \(2\)]\)(x):", 
             GrayLevel[0], Bold, 22]}], "", 
          Text[
           Row[{
             Image[CompressedData["
1:eJzt3U+I2+gZx3HTXnrs1ccy19xyKT25F0PJJWzJJQfDmqZDCWRgtnjxYcoe
AjkIDIaFQMBgAoGBIBgIA8uAGVgCxWCWwLIYQ1lCML7kMBgfwrAIV/9GtjS2
9L7Wq1ey5vuBlk028SpP5J+k9331Pn9qHn31z99VKpVv/mD/31dff/vX4+Ov
23//o/2DR8+++dfhsyf/+Nuzfz85fHL85+bv7Z/8j/2/iv3rnX9eAgAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAE
VG7kfSCFRpUAlA/JJoIqASgfkk0EVQJQPiSbCKoEoHxINhFUCUD5kGwiqBKA
8iHZRFAlAOVDsomgSgDKh2QTQZUAlA/JJoIqASifNMlmzUZn5tte60HNGC5W
P/vRbN6rNs2ppe4oxQ7F7LVqtc5oEfyHr6fm02r1qTm9Tvnx5D+A8tk52axJ
rx785mp7ML9JXWvcq1crlUe9yRfFx7r1ULz/oud+a/D55l98mfQe2QdX741T
XovIfwDlkzLZrKnZdKI3nPaLn3vN56srgh7uc8ettJ+Pe8ft1RVhR+Q/gPJJ
nWyfB637t/J/2DEu5yoOT4Y1H7Sr0fy/GnW+T38lIv8BlI+i/F8fdbmemp2+
tsGfFS//K9XWILj0WNOzk37awZ8l+Q+gjFInW3SM3Y7cdmdtOlgjf0qi3pv4
h/LRbL9cmw7eHfkPoHxSJ1t41EVd5O5iPmhVg/y3H0NedEZXSj6Y/AdyY82G
3f6l5vnEzFnz0buzifZh8jBF+e+NulxPz3pnocWW17PR+VujUW2YMwUHm8TL
f3cxkjU97559DJ8x88lFp+EtFKq1+qOZ+PlE/gP5WIxN4+VglnYJdyHNx72T
k4HWlfIR6ZPNG3Wpti6m49NOJHJnZsP7dD357y0EtfN/+qHfOQ+X1VqMuo32
hR361ux9p3GvUnlgCD8dkP9ADqzpoP1U/Hu6f5xVi49z/AOqyv9KrdHqjTYN
+38yGwda8985lP6tMajPg87pJHhHwTnmg4b5SfCDyX9Au+upeVQ38plM1MZZ
Ql/v5DVmriDZ3FGX7S/8asx/bzGSyAu/zoPJ+pqlBOQ/oNtiaNQe63uNNDdX
I+NhLafLnJL8bzf7463XL7353z7ujROnVJw5iwOZHSrIf5e1GPcbVQXvU5cI
NfGFNgTwVNsXw1fRn/TXinjrxgO3twtwFxYGa/lKzSmdim1qdpA62eZj891P
cQ8v2vLf/iaemz8JjKTZ9xX1I6lqk/8u969SxX4aJUJN1jjD9W7eh9Lsejb4
rub8bL0dmuu073sfVCr3Gp33G5ZiuGO5B8boNy0HnjNnCCWfUyhdstnhf3qZ
MDWvJ//t8H/XvxS4o7dP0ZMTgWeEEPLf8dvIOKgIDa/dHdQkxHsbKPQO5jLY
JWZ9lzD/Fzeb5sdN31lvVaHECO2ec0Myj4cd+WSzFqNOzX5eG/867L9JCv9l
tvnvjBAe1HsfpsPT7MJ/Sf57nEmTal4DlQVFTUI27bjob8xVCeebfcP2urX1
RVHvczTuIZmzxcio5fLnlU82d1Nl+6nN+GEiNGed4aXNu6+oNjoXIq9RRMLf
+WFXcGsg8n/pD/Dena+kEGoS5o3qr+e/HRetZutpLZL/9p1bo7t10Yu/kO/Q
nN2J4R/7MXJmHlZkViSqkm2yBev/Hbn+bS7GZisyEyUx4Eb+L92hjnvh53pQ
k7DobmD2Hdrh4dtfLiIbc12NjKO4Re/ei5x3ZfR/GbxFq/9PTLKJoEruLYrB
jW4YNQmL9v6wLweHvclVeFLAfRMzfsTMu28US8MculBl0G3Km0fStU5yhWQT
UbwqORtrmOarVu3h+n2UOyB2b8uc2nYZd0/LmNJSrH7/XtckJ959u5//Qc6H
JwXiR35cfhgKDBrn0IUqm25T/h9Z5JIXGlTZSvBRonjJVkQpquStD1T0t+Xz
V1n4Z/36fteRHVBFZN89LUtKSxHY75rkZ20DrrWcXx8UShr5ccneDOfQhUp1
tymJ/FeK/BdRyCp5E/G3l1X0m235Eeksu6dlT2kpVh+w1zXJwdo1dy3n/Yup
k//WpN8UWCslPxiivwuV4m5T5H+RFbRKof2uPfZD9ytjl3TKsHuaDipLsfqE
/a6Jbv4kZqX+ajRcG+EPhmLGY8HN4eXDUH8XKsXdpsj/IitoldYftz32LevJ
m52W2mbYPe2Gt8gtUc3YuI9gPJWlCGioSZnclKtxfLw+wu//1TRevDgSfW6S
mf915dCFSm23KeZ/i6ygVYpOcqVqeZNd9zQdlJZi9al7XRPdgrmY8M7q/qRw
zBaRt9y+mifIowuVym5TG+40tmL+V7sUVcpi/jcQGvZMe8+TWfc0LZSWIrDf
NdHMvwmPvA3tX0OlFk1Jv/8V34UqGwndpqSU9P2vsihqldaGPa2PZ93zVKud
VZ7P+iktRWC/a6LZxt3XvWSWXYjrXUokRgLjulA5S3nfGI2/KE7XuG5Tzr9e
TH4wGu7GF5V6qz+MbTe4R/s/3EVFrZL3NbFD73/j/svoPY/saa/yfNYvthS2
xeTC8Jp/Vmut1yPBfoKxNXEK7DQ3vTvbFMRyanX/Vs5L77Xu/zbJDk3bu1AF
s04xn3azQ2ntO4lGk3HdprzXHJ47n2bNhk7X2fhNotxL537s/3YXFbVKN0/c
jXYvOi4hctqHqTyf9YspxdJddv7U3Xz4ejb83rkM1MQ6LsXVJBjZI/9d1rh/
cnYr579M+p1dXpdzKy80Hu6J70LljJnH5b+/flhwBN4X023Kvuq9Wq0+8s6i
mLldZ/Z3H/d/viuKWqWkh+uE0z5C3fmcg9hSzC87q0U73pVCMLTjO8p5F1ny
PwtuJovfEsd3oRL8ItgXkQfiN+GC3aaW3q1CzJVln/u/3AlFrZIdes+bvZ+3
3ofL5r+i8zkPSaVYcUNbdG1JfE3I/yw5u7s/FOuNntSFSuyLYE36h6I34cLd
ppbuZeUgJt7tG5LHe9z/Mdl83GtWC7FN7o7d+gqa/4tfTPND0j5agvmv8HzO
Q2IpVuxb+rrYdGRiTcj/TDmtRurJcwcCXagEvgjW7H3XON3exzZ8YILdphxX
I+Nx3PmW67dJR7L5C1aLkP87dusrYv7bidf/MWESVjT/lZ7P+omUwicYKUux
mpD/WQsmbiIku1Aljf/PLt/0zFHCKSTbbcr75IHRinssFdoQKTsaks1vkZfR
Xqy7HIr01bYw+e+2TLWvXtP/9kUSL/60z+R81kayFC5rdnHSeh13jydXE/I/
e5t79kl2oZIbCN12IDLdptyDTPqy2L/gZWfD1U2f7JPN+448yPEat7Jrt76i
5L+3I1m1YVxMhP4Isad9BuezRrKlEAl/6ZqQ/1pYs2G3f5lmzyX3i693gU3k
y2L/sBPejcqaX/a7eS+jzj7Z3OUWeSxtvW3nbn1FyX9ZKk/7xPO50CLh7/xQ
weaQXv4XYWAT24R3ndK0aG0+Mdu1SlgxMjAi+2RbjIxHrWIExc7d+vYw/9We
9ntzPm9iLSZmq1YNH3360F7f2SOHN/eB9LJPtk9m+3UxgmL3bn17mP8AkCBN
suXQeTP2ULLr1kf+AyifnZMth86bWw8l82595D+A8kmZbDl03tx6KBl26yP/
AZRP6mTT33lzmwy79ZH/AMpHUf7r7Ly5TYbd+sh/AOWTOtly6Ly5TXbd+sh/
AOWTOtny6Ly5TWbd+sh/AOWjKP+3dd68no3OnRZJel67S+jWN59cdLwWUJVa
q5+029M68h9A+aRPtrjOm0Grej35H9etz1qMuo32hR361ux9x+ljKLElEfkP
oHxU5f+mzpse9zV5nfm/uVvf50HnNHgNWba7KPkPoHwUJFt8502d+Z/QrW+N
82ByX3xXIvIfQPkoyf+4zpua81+og6EzZ3Egs0MF+Q+gfFInW1LnTX35L9zB
cDE06kdSmwKR/wDKJ12yCXTe1JT/wh0MN7cTSkD+Aygf+WST7LyZaf7LdjDc
KfyX5D+AMpJPNsnOm17+Z9MrRK5bXyT8nR92BbcGIv8BlE+2yRas/3fk2iZ1
MTZbq/2qXRL7QpP/AMqHZBNBlQCUD8kmgioBKB+STQRVAgAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADcNf8HLLdqfA==
              "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}]], "", 
          ""}, Left], $CellContext`E1 = ((-1)/
            4 + $CellContext`x^2) $CellContext`y[$CellContext`x] + \
$CellContext`x 
          Derivative[1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
          Derivative[2][$CellContext`y][$CellContext`x] == $CellContext`x^(3/
          2), Attributes[Derivative] = {
        NHoldAll, ReadProtected}, $CellContext`yp1E1 = 
       Subscript[$CellContext`y, 1][$CellContext`x] == 
        Sin[$CellContext`x]/Sqrt[$CellContext`x], 
       Attributes[Subscript] = {NHoldRest}, Subscript[-2, 0] = 0, 
       Subscript[-2, 1] = 0, Subscript[-2, 2] = 0, Subscript[-2, 3] = 0, 
       Subscript[-2, 4] = 0, Subscript[-2, 5] = 0, Subscript[1, 0] = 0, 
       Subscript[1, 1] = 0, Subscript[1, 2] = 0, Subscript[1, 3] = 0, 
       Subscript[1, 4] = 0, Subscript[1, 5] = 0, Subscript[5, 0] = 0, 
       Subscript[5, 1] = 0, Subscript[5, 2] = 0, Subscript[5, 3] = 0, 
       Subscript[5, 4] = 0, Subscript[5, 5] = 0, Subscript[$CellContext`a, 0] = 
       0, Subscript[$CellContext`a, 1] = 0, Subscript[$CellContext`a, 2] = 0, 
       Subscript[$CellContext`a, 3] = 0, Subscript[$CellContext`a, 4] = 0, 
       Subscript[$CellContext`a, 5] = 0, 
       Subscript[$CellContext`y, CloudObject`Private`h] = 
       Subscript[C, 1]/E^(Removed["x"]/2) + 
        E^(3 Removed["x"]) Subscript[C, 2], 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 0] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 1] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 2] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 3] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 4] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 5] = 
       0, $CellContext`E2 = (1 - 1/(
           4 $CellContext`x^2)) $CellContext`y[$CellContext`x] + 
         Derivative[1][$CellContext`y][$CellContext`x]/$CellContext`x + 
         Derivative[2][$CellContext`y][$CellContext`x] == 
        0, $CellContext`cefE1A2 = $CellContext`x^2, $CellContext`cefE1A1 = \
$CellContext`x, $CellContext`cefE1A0 = (-1)/
         4 + $CellContext`x^2, $CellContext`px = $CellContext`x^(-1), \
$CellContext`qx = 1 - 1/(4 $CellContext`x^2), $CellContext`Ab1 = Row[{
          Style["1. Note  ", Bold, 15, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[((-1)/
               4 + $CellContext`x^2) $CellContext`y[$CellContext`x] + \
$CellContext`x 
             Derivative[1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
             Derivative[2][$CellContext`y][$CellContext`x] == 0], 
          Style["  puede ser escrita  ", Bold, 15, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[(1 - 1/(
              4 $CellContext`x^2)) $CellContext`y[$CellContext`x] + 
            Derivative[1][$CellContext`y][$CellContext`x]/$CellContext`x + 
            Derivative[2][$CellContext`y][$CellContext`x] == 
           0]}], $CellContext`Ab2 = Row[{
          Style[
          "2. Para la ecuaci\[OAcute]n escrita de la forma y''+ P(x) y'(x)+ \
Q(x) y = 0, se tiene:  ", Bold, 15, FontColor -> GrayLevel[0]], 
          Grid[{{
             
             TraditionalForm[$CellContext`P[$CellContext`x] == \
$CellContext`x^(-1)]}}, Frame -> All, ItemSize -> {12}]}], $CellContext`Ab3 = 
       Row[{
          Style[
          "3. Por teorema de segunda soluci\[OAcute]n  \!\(\*SubscriptBox[\(y\
\), \(2\)]\)= \!\(\*SubscriptBox[\(y\), \(1\)]\) \
\[Integral]\!\(\*FractionBox[SuperscriptBox[\(\[ExponentialE]\), \(-\(\
\[Integral]P \((x)\) \[DifferentialD]x\)\)], \
SuperscriptBox[SubscriptBox[\(y\), \(1\)], \(2\)]]\)\[DifferentialD]x, as\
\[IAcute]  ", Bold, 15, FontColor -> GrayLevel[0]], 
          Grid[{{
             TraditionalForm[
             Subscript[$CellContext`y, 2][$CellContext`x] == -(
                Cos[$CellContext`x]/Sqrt[$CellContext`x])]}}, Frame -> All, 
           ItemSize -> {12}]}], $CellContext`Ab4 = Row[{
          Style["4. De donde ", Bold, 15, FontColor -> GrayLevel[0]], 
          Style[
          " \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-\(\[Integral]P \((x)\
\) \[DifferentialD]x\)\)]\) =  ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`x^(-1)], 
          Style[
          ";    \!\(\*FractionBox[SuperscriptBox[\(\[ExponentialE]\), \(-\(\
\[Integral]P \((x)\) \[DifferentialD]x\)\)], \
SuperscriptBox[SubscriptBox[\(y\), \(1\)], \(2\)]]\)=  ", Bold, 15, FontColor -> 
           GrayLevel[0]], 
          TraditionalForm[Csc[$CellContext`x]^2], 
          Style[
          ";     \[Integral]\!\(\*FractionBox[SuperscriptBox[\(\[ExponentialE]\
\), \(-\(\[Integral]P \((x)\) \[DifferentialD]x\)\)], \
SuperscriptBox[SubscriptBox[\(y\), \(1\)], \(2\)]]\)\[DifferentialD]x =  ", 
           Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[-Cot[$CellContext`x]]}], $CellContext`Ab5 = Row[{
          Style[
          "\[Square] El wronskiano :  W( ", Bold, 15, FontColor -> 
           GrayLevel[0]], 
          TraditionalForm[Sin[$CellContext`x]/Sqrt[$CellContext`x]], 
          Style[" , ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[-(Cos[$CellContext`x]/Sqrt[$CellContext`x])], 
          Style[" ) = ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`x^(-1)]}], $CellContext`Ab6 = Row[{
          Style[
          "\[Square] Dado que  \!\(\*SubscriptBox[\(y\), \(1\)]\) = ", Bold, 
           15, FontColor -> GrayLevel[0]], 
          TraditionalForm[Sin[$CellContext`x]/Sqrt[$CellContext`x]], 
          Style[
          " ;    \!\(\*SubscriptBox[\(y\), \(2\)]\) = ", Bold, 15, FontColor -> 
           GrayLevel[0]], 
          TraditionalForm[-(Cos[$CellContext`x]/Sqrt[$CellContext`x])], 
          Style[
          " son soluciones L.I  en cierto intervalo I, se tiene por soluci\
\[OAcute]n de la homog\[EAcute]nea: ", Bold, 15, FontColor -> GrayLevel[0]], 
          Grid[{{
             TraditionalForm[
             Subscript[$CellContext`y, $CellContext`h][$CellContext`x] == Dot[
                 Subscript[C, 1], Sin[$CellContext`x]/Sqrt[$CellContext`x]] + 
               Dot[
                 Subscript[
                 C, 2], -(Cos[$CellContext`x]/Sqrt[$CellContext`x])]]}}, 
           Frame -> All, 
           ItemSize -> {
            24}]}], $CellContext`y21 = $CellContext`x^(-1), $CellContext`y23 = \
-Cot[$CellContext`x], $CellContext`y22 = 
       Csc[$CellContext`x]^2, $CellContext`Wrk = $CellContext`x^(-1), \
$CellContext`y1p = 1, $CellContext`y2p = 
       2 $CellContext`x, $CellContext`Wy1y2 = $CellContext`x^2, \
$CellContext`cavs = {{
         Subscript[$CellContext`y, 1][$CellContext`x] == $CellContext`x, 
          Subscript[$CellContext`y, 2][$CellContext`x] == $CellContext`x^2}, {
         Subscript[$CellContext`y, 1][$CellContext`x] == E^(2 $CellContext`x),
           Subscript[$CellContext`y, 2][$CellContext`x] == 
          3 E^(2 $CellContext`x)}, {
         Subscript[$CellContext`y, 1][$CellContext`x] == E^(2 $CellContext`x),
           Subscript[$CellContext`y, 2][$CellContext`x] == 
          3 E^(4 $CellContext`x)}, {
         Subscript[$CellContext`y, 1][$CellContext`x] == E^$CellContext`x, 
          Subscript[$CellContext`y, 2][$CellContext`x] == 
          E^$CellContext`x $CellContext`x}, {
         Subscript[$CellContext`y, 1][$CellContext`x] == 
          E^(3 $CellContext`x) Cos[2 $CellContext`x], 
          Subscript[$CellContext`y, 2][$CellContext`x] == 
          E^(3 $CellContext`x) Sin[2 $CellContext`x]}, {
         Subscript[$CellContext`y, 1][$CellContext`x] == 
          Cos[5 $CellContext`x], Subscript[$CellContext`y, 2][$CellContext`x] == 
          Sin[5 $CellContext`x]}, {
         Subscript[$CellContext`y, 1][$CellContext`x] == 7 $CellContext`x^3, 
          Subscript[$CellContext`y, 2][$CellContext`x] == 
          2 $CellContext`x^2}, {
         Subscript[$CellContext`y, 1][$CellContext`x] == 
          E^(3 $CellContext`x) $CellContext`x^2, 
          Subscript[$CellContext`y, 2][$CellContext`x] == 
          E^(3 $CellContext`x)/$CellContext`x}}, $CellContext`Wy1y3 = \
$CellContext`x^2, $CellContext`Wk1 = Row[{
          Style[
          "\[CirclePlus] Para determinar ", Bold, 15, FontColor -> 
           GrayLevel[0]], 
          TraditionalForm[
           $CellContext`W[$CellContext`x, $CellContext`x^2]], 
          Style[
          " se procede de siguiente forma:   ", Bold, 15, FontColor -> 
           GrayLevel[0]]}], $CellContext`Wk2 = Row[{
          TraditionalForm[
           
           BracketingBar[{{$CellContext`x, $CellContext`x^2}, {
             1, 2 $CellContext`x}}]], 
          Style[" =  ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`x^2]}], $CellContext`Wk3 = Row[{
          Style[
          "\[CirclePlus] De esta forma:   ", Bold, 15, FontColor -> 
           GrayLevel[0]], 
          TraditionalForm[
           $CellContext`W[$CellContext`x, $CellContext`x^2]], 
          Style[" =  ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`x^2]}], $CellContext`i = 
       6, $CellContext`y3p = 
       3 $CellContext`x^2, $CellContext`Wy1y2y3 = (6 $CellContext`x^2) (
          Subscript[$CellContext`y, 1][$CellContext`x] == $CellContext`x) - (
         6 $CellContext`x) (
         Subscript[$CellContext`y, 2][$CellContext`x] == $CellContext`x^2) + 
        2 (Subscript[$CellContext`y, 
            3][$CellContext`x] == $CellContext`x^3), $CellContext`wavs = {{
         Subscript[$CellContext`y, 1][$CellContext`x] == $CellContext`x, 
          Subscript[$CellContext`y, 2][$CellContext`x] == $CellContext`x^2, 
          Subscript[$CellContext`y, 3][$CellContext`x] == $CellContext`x^3}, {
         Subscript[$CellContext`y, 1][$CellContext`x] == E^(2 $CellContext`x),
           Subscript[$CellContext`y, 2][$CellContext`x] == 
          3 E^(2 $CellContext`x), 
          Subscript[$CellContext`y, 3][$CellContext`x] == 
          7 E^(2 $CellContext`x)}, {
         Subscript[$CellContext`y, 1][$CellContext`x] == $CellContext`x, 
          Subscript[$CellContext`y, 2][$CellContext`x] == 
          E^(2 $CellContext`x), Subscript[$CellContext`y, 3][$CellContext`x] == 
          E^(5 $CellContext`x)}, {
         Subscript[$CellContext`y, 1][$CellContext`x] == E^(5 $CellContext`x),
           Subscript[$CellContext`y, 2][$CellContext`x] == 
          E^(5 $CellContext`x) $CellContext`x, 
          Subscript[$CellContext`y, 3][$CellContext`x] == 
          E^(5 $CellContext`x) $CellContext`x^2}, {
         Subscript[$CellContext`y, 1][$CellContext`x] == 2, 
          Subscript[$CellContext`y, 2][$CellContext`x] == 
          Sin[$CellContext`x]^2, Subscript[$CellContext`y, 3][$CellContext`x] == 
          Cos[$CellContext`x]^2}, {
         Subscript[$CellContext`y, 1][$CellContext`x] == E^$CellContext`x, 
          Subscript[$CellContext`y, 2][$CellContext`x] == 
          3 E^(2 $CellContext`x), 
          Subscript[$CellContext`y, 3][$CellContext`x] == 
          2 E^$CellContext`x + 7 E^(2 $CellContext`x)}}, $CellContext`y1p2 = 
       0, $CellContext`y2p2 = 2, $CellContext`y3p2 = 
       6 $CellContext`x, $CellContext`Wy1y4 = 2 $CellContext`x^3}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.7955410140742397`*^9, 3.7955411509174137`*^9, {3.795541203078027*^9, 
   3.795541227966379*^9}, 3.7955412882413883`*^9, 3.7955413396109943`*^9, {
   3.795956449472506*^9, 3.795956475758428*^9}, {3.795960858269233*^9, 
   3.795960867474634*^9}, 3.7959609105744486`*^9, 3.7959609651338825`*^9, 
   3.7959611215823207`*^9, 3.7959614470343285`*^9, 3.795963347973203*^9, {
   3.795963411809785*^9, 3.7959634364619455`*^9}, 3.7959634884009757`*^9, 
   3.7959639061556377`*^9, 3.795963939327134*^9, 3.795966011312068*^9, {
   3.7959660553545666`*^9, 3.7959660757032037`*^9}, {3.795966161890913*^9, 
   3.795966190063602*^9}, 3.795966352114577*^9, 3.79596640251921*^9, 
   3.795966452379051*^9, 3.795966505821001*^9, 3.795966549222054*^9, 
   3.795966583839374*^9, 3.795966636978142*^9, 3.795966692661951*^9, 
   3.79596677294821*^9, 3.79596683160248*^9, 3.7959669542950263`*^9, 
   3.7959670196201053`*^9, 3.795967337102697*^9, {3.7959673902256327`*^9, 
   3.7959674328239546`*^9}, {3.7959675198349934`*^9, 3.79596759631763*^9}, 
   3.7959676375155144`*^9, {3.7967231698798566`*^9, 3.796723189149658*^9}, {
   3.799313941008494*^9, 3.799313985600453*^9}, {3.7993141516082964`*^9, 
   3.799314175955066*^9}, {3.7993143403393555`*^9, 3.799314346795182*^9}, {
   3.7993143916629934`*^9, 3.7993144140722704`*^9}, 3.7993144648965707`*^9, {
   3.805806464680982*^9, 3.805806485573582*^9}, 3.805806863629257*^9, {
   3.805806917886222*^9, 3.805806959052009*^9}, {3.8058086902086964`*^9, 
   3.8058086967971077`*^9}, {3.805808871946847*^9, 3.805808881964086*^9}, {
   3.8058089181580925`*^9, 3.8058089374764524`*^9}, {3.80580897067776*^9, 
   3.8058089797724457`*^9}, {3.8058105027038136`*^9, 3.805810529261853*^9}, 
   3.8058105668674974`*^9, {3.8575908372915077`*^9, 3.8575908437061176`*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->"Out[41]=",ExpressionUUID->"375dc0c1-9eb9-4ca1-b50d-7bf338bf0337"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Bibliograf\[IAcute]a\
\>", "Section",
 CellChangeTimes->{{3.6971448640643115`*^9, 3.6971448726765366`*^9}, {
  3.6994764046173143`*^9, 
  3.699476410984894*^9}},ExpressionUUID->"3d66024d-cc79-48f5-8ac4-\
37541de8b3df"],

Cell[CellGroupData[{

Cell["\<\
 Abell,Martha L.y Braselton James P.(2004).Differential Equations with \
Mathematica,Elsevier Science& Technology Books.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9},ExpressionUUID->"42ff9b21-c638-4aba-907e-\
5d6bda17bd1c"],

Cell["\<\
 Coddington E.(1968).Introducci\[OAcute]n a las ecuaciones diferenciales \
ordinarias Compa\[NTilde]\[IAcute]a Editorial Continental,S.A.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476820576489*^9}},ExpressionUUID->"3536c2f8-5908-4b8e-8ab8-\
cde238ff6e79"],

Cell["\<\
 Lomen D.y Lovelock D.(2000).Ecuaciones Diferenciales a trav\[EAcute]s de gr\
\[AAcute]ficas,modelos y datos.Primera \
edici\[OAcute]n.Compa\[NTilde]\[IAcute]a editorial Continental,M\[EAcute]xico.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476807800432*^9}},ExpressionUUID->"3f7ee54d-8fb2-48b7-bfd9-\
1fb20464e037"],

Cell[" Poole,B.(1999).Tecnolog\[IAcute]a \
Educativa.Espa\[NTilde]a.McGraw-Hill.", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.6994768231540833`*^9}},ExpressionUUID->"99a962a8-c0a7-431e-a86d-\
5f3c19385e54"],

Cell["\<\
 Wolfram Mathematica.(2017).El sistema definitivo en el mundo para la \
computaci\[OAcute]n t\[EAcute]cnica moderna.
https://www.wolfram.com/mathematica/.Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476840260668*^9}},ExpressionUUID->"fab3e3b6-d5f1-4a2c-b272-\
3f15da743141"],

Cell["\<\
CDF:Formato de documento computable.(2017).Los documentos cobran vida con la \
potencia de la computaci\[OAcute]n.
https://www.wolfram.com/cdf/ .Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476846953722*^9}},ExpressionUUID->"637a5ac2-46d8-40e7-8788-\
40b1d854b0b8"],

Cell["\<\
Wolfram Mathematica.demostrations Projects.(2015).Interactives demostrations.
http://demonstrations.wolfram.com/ .Consultado 24/09/2015.

\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476857796282*^9}},ExpressionUUID->"11634236-7fca-490c-a819-\
940e3fe0f93a"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1350, 635},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 7865, 221, 294, "Input",ExpressionUUID->"c57004b4-fc0f-4bfe-859a-1e1f45fd138c"],
Cell[9378, 258, 61297, 1110, 1083, "Output",ExpressionUUID->"375dc0c1-9eb9-4ca1-b50d-7bf338bf0337"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70712, 1373, 229, 7, 105, "Section",ExpressionUUID->"3d66024d-cc79-48f5-8ac4-37541de8b3df"],
Cell[CellGroupData[{
Cell[70966, 1384, 295, 6, 31, "Item",ExpressionUUID->"42ff9b21-c638-4aba-907e-5d6bda17bd1c"],
Cell[71264, 1392, 287, 6, 31, "Item",ExpressionUUID->"3536c2f8-5908-4b8e-8ab8-cde238ff6e79"],
Cell[71554, 1400, 347, 7, 31, "Item",ExpressionUUID->"3f7ee54d-8fb2-48b7-bfd9-1fb20464e037"],
Cell[71904, 1409, 218, 4, 31, "Item",ExpressionUUID->"99a962a8-c0a7-431e-a86d-5f3c19385e54"],
Cell[72125, 1415, 326, 7, 51, "Item",ExpressionUUID->"fab3e3b6-d5f1-4a2c-b272-3f15da743141"],
Cell[72454, 1424, 317, 7, 51, "Item",ExpressionUUID->"637a5ac2-46d8-40e7-8788-40b1d854b0b8"],
Cell[72774, 1433, 288, 8, 91, "Item",ExpressionUUID->"11634236-7fca-490c-a819-940e3fe0f93a"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature dupB7k6Ysd7KbBw5JQPiuuIF *)
