(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     78166,       2068]
NotebookOptionsPosition[     77650,       2051]
NotebookOutlinePosition[     77992,       2066]
CellTagsIndexPosition[     77949,       2063]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]],
   StyleBox[
   "                                                                          \
                                                                              \
                                         ",
    FontSize->18,
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]],
   StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2020",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]]
  }], "Title",
   CellChangeTimes->{
    3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
     3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
     3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
   ExpressionUUID->"be91e67a-f441-4c22-b249-769d3e0dfb96"]}]], "Input",
 CellChangeTimes->{{3.774616079559025*^9, 3.774616099621681*^9}, {
  3.7967226552677956`*^9, 3.796722667135578*^9}},
 TextAlignment->Center,ExpressionUUID->"db5e30bb-e79b-4b20-b75a-231dace935a2"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   StyleBox[
   "Ecuaci\[OAcute]n diferencial lineal  con coeficientes constantes  de \
segundo orden",
    FontColor->RGBColor[0, 0, 1]],
   " ",
   Cell[BoxData[
    FormBox[
     RowBox[{"      ", 
      StyleBox[
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"y", "''"}], 
          RowBox[{"(", "x", ")"}]}], "+", 
         RowBox[{
          RowBox[{
           SubscriptBox["a", "1"], ".", 
           RowBox[{"y", "'"}]}], 
          RowBox[{"(", "x", ")"}]}], "+", 
         RowBox[{
          SubscriptBox["a", "0"], ".", 
          RowBox[{"y", "(", "x", ")"}]}]}], "=", 
        RowBox[{"H", "(", "x", ")"}], "     "}],
       FontColor->GrayLevel[0]]}], TraditionalForm]], "Title",
    FontSize->36,ExpressionUUID->"d599a359-793b-4af7-bb29-06b56982af25"],
   "\n",
   StyleBox["mediante m\[EAcute]todo de coeficientes indeterminados",
    FontColor->RGBColor[0, 0, 1]]
  }], "Title",
   CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
    3.6695862969320307`*^9, 3.6695863875698686`*^9}},
   TextAlignment->Center,
   FontSize->36,ExpressionUUID->
   "f456a5cf-c55f-4f23-a54c-7340070c6669"]}]], "Input",
 CellChangeTimes->{{3.774616126996838*^9, 3.77461615019057*^9}, {
   3.7746161872027907`*^9, 3.774616267098631*^9}, 3.7746163464558*^9, {
   3.8058054966440487`*^9, 3.805805498246763*^9}},
 TextAlignment->Center,ExpressionUUID->"bcb4b703-443d-47d6-af12-3e72e7ca6a33"],

Cell[CellGroupData[{

Cell[BoxData[Cell[TextData[{
  "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva relacionada \
con el estudio de la  ecuaci\[OAcute]n diferencial lineal con coeficientes \
constantes (EDLCC) de segundo orden no  homog\[EAcute]nea de la forma ",
  Cell[BoxData[
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "''"}], 
       RowBox[{"(", "x", ")"}]}], "+", 
      RowBox[{
       RowBox[{
        SubscriptBox["a", "1"], ".", 
        RowBox[{"y", "'"}]}], 
       RowBox[{"(", "x", ")"}]}], "+", 
      RowBox[{
       RowBox[{
        SubscriptBox["a", "0"], ".", "y"}], 
       RowBox[{"(", "x", ")"}]}]}], "=", 
     RowBox[{"F", 
      RowBox[{"(", "x", ")"}], " "}]}],
    FontSize->14,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]], "Title",
   FontSize->36,ExpressionUUID->"3dd3cfd0-aebc-4165-add0-02a6c002b500"],
  StyleBox[",   con",
   FontSize->14],
  StyleBox[" ",
   FontSize->16],
  Cell[BoxData[
   StyleBox[
    RowBox[{
     SubscriptBox["a", "1"], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox[
       SubscriptBox["a", "0"],
       FontColor->GrayLevel[0]], "\[Element]"}]}],
    FontSize->14]],
   FontSize->16,ExpressionUUID->"8bcc4e9e-d484-46e1-9344-f9bf9586151f"],
  StyleBox[" \[DoubleStruckCapitalR]  (",
   FontSize->16],
  Cell[BoxData[
   StyleBox[
    SubscriptBox["a", "2"],
    FontSize->12,
    FontColor->GrayLevel[0]]],
   FontSize->16,ExpressionUUID->"f16895cd-eece-4254-a979-2ca3c4b2e83e"],
  StyleBox["\[NotEqual]0) ",
   FontSize->16],
  StyleBox[
  ".  En ella se encuentran tres botones  en  la parte superior  izquierda, a \
saber :",
   FontSize->14],
  "  ",
  StyleBox[" 1. Aspectos generales, ",
   FontWeight->"Bold"],
  "en el cual",
  StyleBox[" ",
   FontWeight->"Bold"],
  " se visualiza aspectos a considerar  en el proceso de resoluci\[OAcute]n \
de EDLCC de segundo orden no homog\[EAcute]neas mediante el m\[EAcute]todo de \
coeficientes indeterminados ,",
  StyleBox[" 2. Cuadro forma yp, ",
   FontWeight->"Bold"],
  "al presionar dicho bot\[OAcute]n se muestra un cuadro resumen sobre \
propuestas iniciales para la soluci\[OAcute]n particular y basado en la \
estructura de la funci\[OAcute]n F(x), ",
  StyleBox[" 3. Ejemplos paso a paso, ",
   FontWeight->"Bold"],
  "donde  se visualiza e interact\[UAcute]a con los procesos de  resoluci\
\[OAcute]n de  ecuaciones diferenciales  lineales con coeficientes constantes \
no homog\[EAcute]neas de dos tipos:  ",
  Cell[BoxData[
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         StyleBox[
          StyleBox[
           RowBox[{
            RowBox[{
             RowBox[{"1", 
              StyleBox[
               StyleBox[")",
                StripOnInput->False,
                FontSize->15,
                FontSlant->Italic,
                FontColor->RGBColor[0, 0, 1]],
               StripOnInput->False,
               FontSize->15,
               FontSlant->Italic,
               FontColor->RGBColor[0, 0, 1]]}], 
             StyleBox[" ",
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]], 
             RowBox[{
              StyleBox["y", "Text"], 
              StyleBox["''", "Text"]}], 
             StyleBox[
              RowBox[{"(", "x", ")"}], "Text"]}], 
            StyleBox["+", "Text"], 
            StyleBox[" ", "Text"], 
            StyleBox[
             RowBox[{
              SubscriptBox["a", "1"], " ", 
              RowBox[{"y", "'"}], 
              RowBox[{"(", "x", ")"}]}], "Text"], 
            StyleBox[" ", "Text"], 
            StyleBox["+", "Text"], 
            StyleBox[" ", "Text"], 
            StyleBox[
             RowBox[{
              SubscriptBox["a", "0"], " ", "y", 
              RowBox[{"(", "x", ")"}]}], "Text"]}],
           FontWeight->"Bold"],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]], 
         StyleBox[
          StyleBox[
           StyleBox["=", "Text"],
           FontWeight->"Bold"],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]], 
         StyleBox[
          StyleBox[
           StyleBox[" ", "Text"],
           FontWeight->"Bold"],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]], 
         RowBox[{
          StyleBox[
           StyleBox[
            StyleBox["ax", "Text"],
            FontWeight->"Bold"],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]], 
          StyleBox[
           StyleBox[
            StyleBox[" ", "Text"],
            FontWeight->"Bold"],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]], 
          StyleBox[
           StyleBox[
            StyleBox["+", "Text"],
            FontWeight->"Bold"],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]], 
          StyleBox[
           StyleBox[
            StyleBox[" ", "Text"],
            FontWeight->"Bold"],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
           StyleBox[
            StyleBox["b",
             FontWeight->"Bold"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]], 
           StyleBox[
            StyleBox[
             StyleBox[
              RowBox[{"  ", 
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox[
                   StyleBox[
                    StyleBox[" ",
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                   StripOnInput->False,
                   FontSize->15,
                   FontSlant->Italic,
                   FontColor->RGBColor[0, 0, 1]],
                  StripOnInput->False,
                  FontSize->15,
                  FontSlant->Italic,
                  FontColor->RGBColor[0, 0, 1]],
                 StripOnInput->False,
                 FontSize->15,
                 FontSlant->Italic,
                 FontColor->RGBColor[0, 0, 1]],
                StripOnInput->False,
                FontSize->15,
                FontSlant->Italic,
                FontColor->RGBColor[0, 0, 1]]}]],
             FontWeight->"Bold"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]], 
           StyleBox[
            StyleBox[
             StyleBox["  ",
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]],
             FontWeight->"Bold"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]], 
           StyleBox[
            StyleBox["y",
             FontWeight->"Bold"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]], 
           StyleBox[
            StyleBox[
             StyleBox[
              RowBox[{" ", 
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox[
                   StyleBox[
                    StyleBox[" ",
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                   StripOnInput->False,
                   FontSize->15,
                   FontSlant->Italic,
                   FontColor->RGBColor[0, 0, 1]],
                  StripOnInput->False,
                  FontSize->15,
                  FontSlant->Italic,
                  FontColor->RGBColor[0, 0, 1]],
                 StripOnInput->False,
                 FontSize->15,
                 FontSlant->Italic,
                 FontColor->RGBColor[0, 0, 1]],
                StripOnInput->False,
                FontSize->15,
                FontSlant->Italic,
                FontColor->RGBColor[0, 0, 1]]}]],
             FontWeight->"Bold"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]], 
           StyleBox[" ",
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]], 
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox[
                   StyleBox[
                    StyleBox[
                    StyleBox[
                    StyleBox[
                    StyleBox[
                    StyleBox["2",
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                    FontWeight->"Bold"],
                    FontColor->GrayLevel[0]],
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                   StripOnInput->False,
                   FontSize->15,
                   FontSlant->Italic,
                   FontColor->RGBColor[0, 0, 1]],
                  FontColor->GrayLevel[0]],
                 StripOnInput->False,
                 FontSize->15,
                 FontSlant->Italic,
                 FontColor->RGBColor[0, 0, 1]],
                StripOnInput->False,
                FontSize->15,
                FontSlant->Italic,
                FontColor->RGBColor[0, 0, 1]],
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]],
             StripOnInput->False,
             FontSize->15,
             FontSlant->Italic,
             FontColor->RGBColor[0, 0, 1]],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]]}]}]}], 
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox[
                   StyleBox[
                    StyleBox[
                    StyleBox[")",
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                   FontWeight->"Bold"],
                  FontColor->GrayLevel[0]],
                 StripOnInput->False,
                 FontSize->15,
                 FontSlant->Italic,
                 FontColor->RGBColor[0, 0, 1]],
                StripOnInput->False,
                FontSize->15,
                FontSlant->Italic,
                FontColor->RGBColor[0, 0, 1]],
               FontColor->GrayLevel[0]],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]],
             StripOnInput->False,
             FontSize->15,
             FontSlant->Italic,
             FontColor->RGBColor[0, 0, 1]],
            FontColor->GrayLevel[0]],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]],
         StripOnInput->False,
         FontSize->15,
         FontSlant->Italic,
         FontColor->RGBColor[0, 0, 1]]}], 
       RowBox[{
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox[
                   StyleBox[
                    StyleBox["y", "Text"],
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                   StripOnInput->False,
                   FontSize->15,
                   FontSlant->Italic,
                   FontColor->RGBColor[0, 0, 1]],
                  StripOnInput->False,
                  FontSize->15,
                  FontSlant->Italic,
                  FontColor->RGBColor[0, 0, 1]],
                 FontWeight->"Bold"],
                StripOnInput->False,
                FontSize->15,
                FontSlant->Italic,
                FontColor->RGBColor[0, 0, 1]],
               StripOnInput->False,
               FontSize->15,
               FontSlant->Italic,
               FontColor->RGBColor[0, 0, 1]],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]], "Text"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]],
         FontWeight->"Bold"], 
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox[
                   StyleBox[
                    StyleBox["''", "Text"],
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                   StripOnInput->False,
                   FontSize->15,
                   FontSlant->Italic,
                   FontColor->RGBColor[0, 0, 1]],
                  StripOnInput->False,
                  FontSize->15,
                  FontSlant->Italic,
                  FontColor->RGBColor[0, 0, 1]],
                 FontWeight->"Bold"],
                StripOnInput->False,
                FontSize->15,
                FontSlant->Italic,
                FontColor->RGBColor[0, 0, 1]],
               StripOnInput->False,
               FontSize->15,
               FontSlant->Italic,
               FontColor->RGBColor[0, 0, 1]],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]], "Text"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]],
         FontWeight->"Bold"]}], 
       StyleBox[
        RowBox[{
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox["(", "Text"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]], 
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox[
                   StyleBox[
                    StyleBox["x", "Text"],
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                   StripOnInput->False,
                   FontSize->15,
                   FontSlant->Italic,
                   FontColor->RGBColor[0, 0, 1]],
                  StripOnInput->False,
                  FontSize->15,
                  FontSlant->Italic,
                  FontColor->RGBColor[0, 0, 1]],
                 FontWeight->"Bold"],
                StripOnInput->False,
                FontSize->15,
                FontSlant->Italic,
                FontColor->RGBColor[0, 0, 1]],
               StripOnInput->False,
               FontSize->15,
               FontSlant->Italic,
               FontColor->RGBColor[0, 0, 1]],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]], "Text"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]], 
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[")", "Text"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]]}],
        FontWeight->"Bold"]}], 
      StyleBox[
       StyleBox[
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox["+", "Text"],
                  StripOnInput->False,
                  FontSize->15,
                  FontSlant->Italic,
                  FontColor->RGBColor[0, 0, 1]],
                 StripOnInput->False,
                 FontSize->15,
                 FontSlant->Italic,
                 FontColor->RGBColor[0, 0, 1]],
                StripOnInput->False,
                FontSize->15,
                FontSlant->Italic,
                FontColor->RGBColor[0, 0, 1]],
               FontWeight->"Bold"],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]],
             StripOnInput->False,
             FontSize->15,
             FontSlant->Italic,
             FontColor->RGBColor[0, 0, 1]],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]], "Text"],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]],
         StripOnInput->False,
         FontSize->15,
         FontSlant->Italic,
         FontColor->RGBColor[0, 0, 1]],
        StripOnInput->False,
        FontSize->15,
        FontSlant->Italic,
        FontColor->RGBColor[0, 0, 1]],
       FontWeight->"Bold"], 
      StyleBox[
       RowBox[{
        SubscriptBox["a", "1"], 
        StyleBox[" ",
         StripOnInput->False,
         FontSize->15,
         FontSlant->Italic,
         FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox[
                   StyleBox[
                    StyleBox["y", "Text"],
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                   StripOnInput->False,
                   FontSize->15,
                   FontSlant->Italic,
                   FontColor->RGBColor[0, 0, 1]],
                  StripOnInput->False,
                  FontSize->15,
                  FontSlant->Italic,
                  FontColor->RGBColor[0, 0, 1]],
                 FontWeight->"Bold"],
                StripOnInput->False,
                FontSize->15,
                FontSlant->Italic,
                FontColor->RGBColor[0, 0, 1]],
               StripOnInput->False,
               FontSize->15,
               FontSlant->Italic,
               FontColor->RGBColor[0, 0, 1]],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]], "Text"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]], 
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox[
                   StyleBox[
                    StyleBox["'", "Text"],
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                   StripOnInput->False,
                   FontSize->15,
                   FontSlant->Italic,
                   FontColor->RGBColor[0, 0, 1]],
                  StripOnInput->False,
                  FontSize->15,
                  FontSlant->Italic,
                  FontColor->RGBColor[0, 0, 1]],
                 FontWeight->"Bold"],
                StripOnInput->False,
                FontSize->15,
                FontSlant->Italic,
                FontColor->RGBColor[0, 0, 1]],
               StripOnInput->False,
               FontSize->15,
               FontSlant->Italic,
               FontColor->RGBColor[0, 0, 1]],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]], "Text"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]]}], 
        RowBox[{
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox["(", "Text"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]], 
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox[
                   StyleBox[
                    StyleBox["x", "Text"],
                    StripOnInput->False,
                    FontSize->15,
                    FontSlant->Italic,
                    FontColor->RGBColor[0, 0, 1]],
                   StripOnInput->False,
                   FontSize->15,
                   FontSlant->Italic,
                   FontColor->RGBColor[0, 0, 1]],
                  StripOnInput->False,
                  FontSize->15,
                  FontSlant->Italic,
                  FontColor->RGBColor[0, 0, 1]],
                 FontWeight->"Bold"],
                StripOnInput->False,
                FontSize->15,
                FontSlant->Italic,
                FontColor->RGBColor[0, 0, 1]],
               StripOnInput->False,
               FontSize->15,
               FontSlant->Italic,
               FontColor->RGBColor[0, 0, 1]],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]], "Text"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]], 
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[")", "Text"],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]]}]}],
       FontWeight->"Bold"], 
      StyleBox[
       StyleBox[
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox["+", "Text"],
                  StripOnInput->False,
                  FontSize->15,
                  FontSlant->Italic,
                  FontColor->RGBColor[0, 0, 1]],
                 StripOnInput->False,
                 FontSize->15,
                 FontSlant->Italic,
                 FontColor->RGBColor[0, 0, 1]],
                StripOnInput->False,
                FontSize->15,
                FontSlant->Italic,
                FontColor->RGBColor[0, 0, 1]],
               FontWeight->"Bold"],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]],
             StripOnInput->False,
             FontSize->15,
             FontSlant->Italic,
             FontColor->RGBColor[0, 0, 1]],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]], "Text"],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]],
         StripOnInput->False,
         FontSize->15,
         FontSlant->Italic,
         FontColor->RGBColor[0, 0, 1]],
        StripOnInput->False,
        FontSize->15,
        FontSlant->Italic,
        FontColor->RGBColor[0, 0, 1]],
       FontWeight->"Bold"], 
      StyleBox[
       RowBox[{
        SubscriptBox["a", "2"], "y", 
        RowBox[{
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox["(",
             StripOnInput->False,
             FontSize->15,
             FontSlant->Italic,
             FontColor->RGBColor[0, 0, 1]],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]], "x", 
         StyleBox[
          StyleBox[
           StyleBox[")",
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]]}]}],
       FontWeight->"Bold"]}], 
     StyleBox[
      StyleBox[
       StyleBox[
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox["\[Equal]", "Text"],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]],
             StripOnInput->False,
             FontSize->15,
             FontSlant->Italic,
             FontColor->RGBColor[0, 0, 1]],
            FontWeight->"Bold"],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]], "Text",
         StripOnInput->False,
         FontSize->15,
         FontSlant->Italic,
         FontColor->RGBColor[0, 0, 1]],
        StripOnInput->False,
        FontSize->15,
        FontSlant->Italic,
        FontColor->RGBColor[0, 0, 1]],
       StripOnInput->False,
       FontSize->15,
       FontSlant->Italic,
       FontColor->RGBColor[0, 0, 1]],
      FontWeight->"Bold"], 
     StyleBox[
      StyleBox[
       StyleBox[
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[" ", "Text"],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]],
             StripOnInput->False,
             FontSize->15,
             FontSlant->Italic,
             FontColor->RGBColor[0, 0, 1]],
            FontWeight->"Bold"],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]], "Text",
         StripOnInput->False,
         FontSize->15,
         FontSlant->Italic,
         FontColor->RGBColor[0, 0, 1]],
        StripOnInput->False,
        FontSize->15,
        FontSlant->Italic,
        FontColor->RGBColor[0, 0, 1]],
       StripOnInput->False,
       FontSize->15,
       FontSlant->Italic,
       FontColor->RGBColor[0, 0, 1]],
      FontWeight->"Bold"], 
     RowBox[{
      StyleBox[
       SuperscriptBox["\[ExponentialE]", "ax"],
       FontWeight->"Bold"], 
      StyleBox[
       StyleBox[
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox["Cos", "Text"],
                  StripOnInput->False,
                  FontSize->15,
                  FontSlant->Italic,
                  FontColor->RGBColor[0, 0, 1]],
                 StripOnInput->False,
                 FontSize->15,
                 FontSlant->Italic,
                 FontColor->RGBColor[0, 0, 1]],
                StripOnInput->False,
                FontSize->15,
                FontSlant->Italic,
                FontColor->RGBColor[0, 0, 1]],
               FontWeight->"Bold"],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]],
             StripOnInput->False,
             FontSize->15,
             FontSlant->Italic,
             FontColor->RGBColor[0, 0, 1]],
            StripOnInput->False,
            FontSize->15,
            FontSlant->Italic,
            FontColor->RGBColor[0, 0, 1]], "Text"],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]],
         StripOnInput->False,
         FontSize->15,
         FontSlant->Italic,
         FontColor->RGBColor[0, 0, 1]],
        StripOnInput->False,
        FontSize->15,
        FontSlant->Italic,
        FontColor->RGBColor[0, 0, 1]],
       FontWeight->"Bold"], 
      RowBox[{
       StyleBox[
        StyleBox[
         StyleBox["(",
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]],
         StripOnInput->False,
         FontSize->15,
         FontSlant->Italic,
         FontColor->RGBColor[0, 0, 1]],
        FontWeight->"Bold"], 
       StyleBox[
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox[
                   StyleBox["bx", "Text"],
                   StripOnInput->False,
                   FontSize->15,
                   FontSlant->Italic,
                   FontColor->RGBColor[0, 0, 1]],
                  StripOnInput->False,
                  FontSize->15,
                  FontSlant->Italic,
                  FontColor->RGBColor[0, 0, 1]],
                 StripOnInput->False,
                 FontSize->15,
                 FontSlant->Italic,
                 FontColor->RGBColor[0, 0, 1]],
                FontWeight->"Bold"],
               StripOnInput->False,
               FontSize->15,
               FontSlant->Italic,
               FontColor->RGBColor[0, 0, 1]],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]],
             StripOnInput->False,
             FontSize->15,
             FontSlant->Italic,
             FontColor->RGBColor[0, 0, 1]], "Text"],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]],
         StripOnInput->False,
         FontSize->15,
         FontSlant->Italic,
         FontColor->RGBColor[0, 0, 1]],
        FontWeight->"Bold"], 
       StyleBox[
        StyleBox[
         StyleBox[
          StyleBox[
           StyleBox[
            StyleBox[
             StyleBox[
              StyleBox[
               StyleBox[
                StyleBox[
                 StyleBox[
                  StyleBox[
                   StyleBox[")", "Text"],
                   StripOnInput->False,
                   FontSize->15,
                   FontSlant->Italic,
                   FontColor->RGBColor[0, 0, 1]],
                  StripOnInput->False,
                  FontSize->15,
                  FontSlant->Italic,
                  FontColor->RGBColor[0, 0, 1]],
                 StripOnInput->False,
                 FontSize->15,
                 FontSlant->Italic,
                 FontColor->RGBColor[0, 0, 1]],
                FontWeight->"Bold"],
               StripOnInput->False,
               FontSize->15,
               FontSlant->Italic,
               FontColor->RGBColor[0, 0, 1]],
              StripOnInput->False,
              FontSize->15,
              FontSlant->Italic,
              FontColor->RGBColor[0, 0, 1]],
             StripOnInput->False,
             FontSize->15,
             FontSlant->Italic,
             FontColor->RGBColor[0, 0, 1]], "Text"],
           StripOnInput->False,
           FontSize->15,
           FontSlant->Italic,
           FontColor->RGBColor[0, 0, 1]],
          StripOnInput->False,
          FontSize->15,
          FontSlant->Italic,
          FontColor->RGBColor[0, 0, 1]],
         StripOnInput->False,
         FontSize->15,
         FontSlant->Italic,
         FontColor->RGBColor[0, 0, 1]],
        FontWeight->"Bold"]}], " "}]}],
    StripOnInput->False,
    FontSize->15,
    FontSlant->Italic,
    FontColor->RGBColor[0, 0, 1]]],ExpressionUUID->
   "b9f18ef9-2b70-48a6-a30f-4a29cf2e32a3"],
  "  para ",
  Cell[BoxData[
   StyleBox[
    RowBox[{
     SubscriptBox["a", "1"], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     StyleBox[
      SubscriptBox["a", "0"],
      FontColor->GrayLevel[0]]}],
    FontSize->16]],
   FontSize->14,ExpressionUUID->"f68cbaf4-c8d8-4989-b76d-1335247f9da5"],
  ", a, b  n\[UAcute]meros reales,  seg\[UAcute]n la teor\[IAcute]a mostrada \
en botones 1 y 2."
 }], "Text",
  CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
   3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
   3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
   3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
   3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
  TextAlignment->AlignmentMarker,
  TextJustification->1.,
  FontWeight->"Plain",ExpressionUUID->
  "2e71638e-9c16-4c29-9be7-10b5750d655b"]], "Input",
 CellChangeTimes->{{3.7746146865161963`*^9, 3.774614753318092*^9}, {
  3.774614902763135*^9, 3.7746150461559105`*^9}, {3.7746164349873285`*^9, 
  3.7746166345495305`*^9}, {3.774616790048852*^9, 3.7746170913584504`*^9}, {
  3.7746171383045645`*^9, 3.7746171429906797`*^9}, {3.7830878976689873`*^9, 
  3.783087931729864*^9}, {3.8058051344359164`*^9, 3.805805231838999*^9}, {
  3.8058052831947203`*^9, 3.80580531458383*^9}, {3.805805388397153*^9, 
  3.8058054371502905`*^9}, {3.8058054696920924`*^9, 3.8058055495925694`*^9}, {
  3.8058055833482776`*^9, 
  3.8058055854922185`*^9}},ExpressionUUID->"02709954-a9dd-4da5-ab18-\
fe8d24df4ee5"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`EF1$$ = 3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        " Ecuaci\[OAcute]n diferencial lineal con coeficientes constantes: \
y''(x)+ \!\(\*SubscriptBox[\(a\), \(1\)]\) y'(x) + \!\(\*SubscriptBox[\(a\), \
\(0\)]\) y(x)= F(x) mediante coeficientes indeterminados", 
         GrayLevel[0], Bold, 23], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`EF1$$], 1, ""}, {1 -> Style[" 1. Aspectos generales", 
         RGBColor[0, 0, 1], Bold, 15]}}, {{
       Hold[$CellContext`EF1$$], 2, ""}, {
      2 -> Style[" 2. Cuadro forma \!\(\*SubscriptBox[\(y\), \(p\)]\)", 
         RGBColor[0, 0, 1], Bold, 15]}}, {{
       Hold[$CellContext`EF1$$], 3, ""}, {
      3 -> Style[" 3. Ejemplos Ilustrativos ", 
         RGBColor[0, 0, 1], Bold, 15]}}}, Typeset`size$$ = {
    857., {430., 436.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`EF1$17549$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`EF1$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`EF1$$, $CellContext`EF1$17549$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`EF1$$, 1, $CellContext`TeorEF = Column[{
           Row[{
             Style["Ecuaci\[OAcute]n diferencial lineal:  ", Black, Bold, 20], 
             Text[
              Style[
              "\!\(\*SubscriptBox[\(a\), \(2\)]\)(x)y''(x)+ \
\!\(\*SubscriptBox[\(a\), \(1\)]\)(x)y'(x) + \!\(\*SubscriptBox[\(a\), \(0\)]\
\)(x)y(x)= F(x) ", Blue, Italic, 20]]}], "", "", 
           Row[{
             Style[
             "La t\[EAcute]cnica llamada coeficientes indeterminados nos \
permite hallar la", Black, Bold, 20]}], "", 
           Row[{
             Style[
             "soluci\[OAcute]n particular yp de la ecuaci\[OAcute]n lineal no \
homog\[EAcute]nea de orden n", Black, Bold, 20]}], "", 
           Row[{
             Style[
             "siempre que ella  cumple con las siguientes condiciones simult\
\[AAcute]neas : ", Black, Bold, 20]}], "", "", 
           Row[{
             Style[
             "1. La ecuaci\[OAcute]n defirencial debe ser de coeficientes \
constantes. ", Black, Bold, 20]}], "", 
           Row[{
             Style[
             "2. La funci\[OAcute]n F(x) contiene: expresiones polinomiales, \
expresiones ", Black, Bold, 20]}], "", 
           Row[{
             Style[
             "exponenciales de la forma \!\(\*SuperscriptBox[\(e\), \(ax\)]\) \
o trigonom\[EAcute]tricas: sen(bx+c);cos(bx+c) ", Black, Bold, 20]}], "", 
           Row[{
             Style[
             "donde (a, b y c constantes reales) mediante combinaciones \
lineales de  ", Black, Bold, 20]}], "", 
           Row[{
             Style[
             "sumas o productos finitos de estas expresiones. ", Black, Bold, 
              20]}], "", "", 
           Text[
            Style["Observaciones: ", Blue, Bold, 22]], "", "", 
           Row[{
             Style[
             "1. Para sugerir la forma de la soluci\[OAcute]n particular yp, \
se debe primero  ", Black, Bold, 20]}], "", 
           Row[{
             Style[
             "hallar la soluci\[OAcute]n de la homog\[EAcute]nea yh, adem\
\[AAcute]s proponerla de acuerdo a ", Black, Bold, 20]}], "", 
           Row[{
             Style[
             "la funci\[OAcute]n  F(x) seg\[UAcute]n  propuestas dadas en el \
cuadro  forma de yp, ", Black, Bold, 20]}], "", 
           Row[{
             Style[
             "el cual puede accesar mediante el bot\[OAcute]n de: Cuadro Yp.",
               Black, Bold, 20]}], "", "", 
           Row[{
             Style[
             "2. Debe cumplirse que yp \[NotSubset] yh, es decir, ninguna  \
funci\[OAcute]n  en  la soluci\[OAcute]n", Black, Bold, 20]}], "", 
           Row[{
             Style[
             "particular propuesta yp, es soluci\[OAcute]n  de la ecuaci\
\[OAcute]n diferencial homog\[EAcute]nea.", Black, Bold, 20]}], ""}, Left], 2,
         Clear[$CellContext`d, $CellContext`c, $CellContext`de]; \
$CellContext`TeorEF = Column[{
            Text[
             Style[
             "Propuestas de soluciones particulares basado en la estructura \
de F(x) ", Blue, Bold, 22]], "", "", 
            Row[{
              Style[
              "Funci\[OAcute]n F(x)                              Forma para \
Yp  ", Orange, Bold, 20]}], "", 
            Text[
             Row[{
               Style[
               "\!\(\*SuperscriptBox[\(x\), \(n\)]\)                          \
                                                 \!\(\*SubscriptBox[\(a\), \
\(n\)]\) \!\(\*SuperscriptBox[\(x\), \(n\)]\) + \!\(\*SubscriptBox[\(a\), \(n \
- 1\)]\) \!\(\*SuperscriptBox[\(x\), \(n - 1\)]\) + \
...+\!\(\*SubscriptBox[\(a\), \(1\)]\) x + \!\(\*SubscriptBox[\(a\), \(0\)]\) \
  ", Italic, Black, 18]}]], "", 
            Text[
             Row[{
               Style[
               "\!\(\*SuperscriptBox[\(e\), \(a\\ x\)]\)                      \
                                                   A.\!\(\*SuperscriptBox[\(e\
\), \(a\\ x\)]\)  ", Italic, Black, 18]}]], "", 
            Text[
             Row[{
               Style[
               "sen(ax+b) ; cos(ax+b)                                         \
  A.sen(ax+b) + B.cos(ax+b)   ", Italic, Black, 18]}]], "", 
            Text[
             Row[{
               Style[
               "\!\(\*SuperscriptBox[\(e\), \(a\\ x\)]\)\!\(\*SuperscriptBox[\
\(x\), \(n\)]\)                                                               \
       \!\(\*SuperscriptBox[\(e\), \(a\\ x\)]\)(\!\(\*SubscriptBox[\(a\), \(n\
\)]\) \!\(\*SuperscriptBox[\(x\), \(n\)]\) + \!\(\*SubscriptBox[\(a\), \(n - \
1\)]\) \!\(\*SuperscriptBox[\(x\), \(n - 1\)]\) + \
...+\!\(\*SubscriptBox[\(a\), \(1\)]\) x + \!\(\*SubscriptBox[\(a\), \
\(0\)]\))   ", Italic, Black, 18]}]], "", "", 
            Text[
             Row[{
               Style[
               "\!\(\*SuperscriptBox[\(e\), \(a\\ x\)]\)sen(ax+b) ; \
\!\(\*SuperscriptBox[\(e\), \(a\\ x\)]\)cos(ax+b)                             \
   \!\(\*SuperscriptBox[\(e\), \(a\\ x\)]\)(A.sen(ax+b) + B.cos(ax+b)) ", 
                Italic, Black, 18]}]], "", "", 
            Text[
             Row[{
               Style[
               "\!\(\*SuperscriptBox[\(x\), \(n\)]\)sen(ax+b) ; \
\!\(\*SuperscriptBox[\(x\), \(n\)]\)cos(ax+b)                       \
\!\(\*SubscriptBox[\(a\), \(n\)]\) sen(ax+b).\!\(\*SuperscriptBox[\(x\), \
\(n\)]\) + \!\(\*SubscriptBox[\(a\), \(n - 1\)]\) \
sen(ax+b).\!\(\*SuperscriptBox[\(x\), \(n - 1\)]\)+...+ \
\!\(\*SubscriptBox[\(a\), \(0\)]\)sen(ax+b)+", Italic, Black, 18]}]], "", 
            Text[
             Row[{
               Style[
               "                                                              \
     \!\(\*SubscriptBox[\(b\), \(n\)]\) cos(ax+b).\!\(\*SuperscriptBox[\(x\), \
\(n\)]\) + \!\(\*SubscriptBox[\(b\), \(n - 1\)]\) \
cos(ax+b).\!\(\*SuperscriptBox[\(x\), \(n - 1\)]\)+... + \
\!\(\*SubscriptBox[\(b\), \(0\)]\)cos(ax+b)", Italic, Black, 18]}]], "", "", 
            Text[
             Row[{
               Style[
               "\!\(\*SuperscriptBox[\(x\), \
\(n\)]\)\!\(\*SuperscriptBox[\(e\), \(a\\ x\)]\)sen(ax+b) ; \
\!\(\*SuperscriptBox[\(x\), \(n\)]\)\!\(\*SuperscriptBox[\(e\), \(a\\ \
x\)]\)cos(ax+b)         \!\(\*SuperscriptBox[\(e\), \(a\\ \
x\)]\)(\!\(\*SubscriptBox[\(a\), \(n\)]\) \
sen(ax+b).\!\(\*SuperscriptBox[\(x\), \(n\)]\) + \!\(\*SubscriptBox[\(a\), \
\(n - 1\)]\) sen(ax+b).\!\(\*SuperscriptBox[\(x\), \(n - 1\)]\)+...+ \
\!\(\*SubscriptBox[\(a\), \(0\)]\)sen(ax+b))+", Italic, Black, 18]}]], "", 
            Text[
             Row[{
               Style[
               "                                                              \
   \!\(\*SuperscriptBox[\(e\), \(a\\ x\)]\)(\!\(\*SubscriptBox[\(b\), \
\(n\)]\) cos(ax+b).\!\(\*SuperscriptBox[\(x\), \(n\)]\) + \!\(\*SubscriptBox[\
\(b\), \(n - 1\)]\) cos(ax+b).\!\(\*SuperscriptBox[\(x\), \(n - 1\)]\)+... + \
\!\(\*SubscriptBox[\(b\), \(0\)]\)cos(ax+b))", Italic, Black, 18]}]], "", ""},
            Left], 3, 
        Manipulate[
         If[$CellContext`part == 1, If[
            And[$CellContext`a == 0, $CellContext`b == 0], $CellContext`b = 
            1]; Style[
            
            Module[{$CellContext`yp, $CellContext`yp1, $CellContext`yp2, \
$CellContext`eq1, $CellContext`eq, $CellContext`sol, $CellContext`eq2, \
$CellContext`neq = 1, $CellContext`solyh}, 
             If[Subscript[$CellContext`a, 2] == 0, 
               If[Subscript[$CellContext`a, 1] == 0, 
                
                If[$CellContext`a == 
                 0, $CellContext`yp = $CellContext`d $CellContext`x^2, \
$CellContext`yp = $CellContext`x^2 ($CellContext`c $CellContext`x + \
$CellContext`d)], 
                
                If[$CellContext`a == 
                 0, $CellContext`yp = $CellContext`d $CellContext`x, \
$CellContext`yp = $CellContext`x ($CellContext`c $CellContext`x + \
$CellContext`d)]], 
               
               If[$CellContext`a == 
                0, $CellContext`yp = $CellContext`d, $CellContext`yp = \
$CellContext`c $CellContext`x + $CellContext`d]]; $CellContext`yp1 = 
              D[$CellContext`yp, $CellContext`x]; $CellContext`yp2 = 
              D[$CellContext`yp1, $CellContext`x]; $CellContext`eq = 
              Derivative[2][$CellContext`y][$CellContext`x] + 
                Subscript[$CellContext`a, 1] 
                 Derivative[1][$CellContext`y][$CellContext`x] + 
                Subscript[$CellContext`a, 
                   2] $CellContext`y[$CellContext`x] == $CellContext`a \
$CellContext`x + $CellContext`b; $CellContext`solyh = Part[
                DSolve[
                Derivative[2][$CellContext`y][$CellContext`x] + 
                  Subscript[$CellContext`a, 1] 
                   Derivative[1][$CellContext`y][$CellContext`x] + 
                  Subscript[$CellContext`a, 2] $CellContext`y[$CellContext`x] == 
                 0, 
                 $CellContext`y[$CellContext`x], $CellContext`x], 1, 1, 
                2]; $CellContext`eq1 = 
              ReplaceAll[$CellContext`eq, {
                Derivative[
                  2][$CellContext`y][$CellContext`x] -> $CellContext`yp2, 
                 Derivative[
                  1][$CellContext`y][$CellContext`x] -> $CellContext`yp1, \
$CellContext`y[$CellContext`x] -> $CellContext`yp}]; If[
               Not[
                FreeQ[$CellContext`eq1, $CellContext`x]], $CellContext`neq = 
               2]; $CellContext`eq2 = Table[Coefficient[
                  Part[$CellContext`eq1, 1], $CellContext`x, $CellContext`i] == 
                Coefficient[
                  
                  Part[$CellContext`eq1, 
                   2], $CellContext`x, $CellContext`i], {$CellContext`i, 
                 0, $CellContext`neq - 1}]; $CellContext`sol = 
              Solve[$CellContext`eq2, 
                Take[{$CellContext`d, $CellContext`c}, $CellContext`neq]]; 
             Text[
               Pane[
                Column[{
                  Row[{
                    Style[
                    "Ecuaci\[OAcute]n diferencial de la forma: ", Bold, 15, 
                    FontColor -> Black], 
                    Style[
                    "y''(x)+ \!\(\*SubscriptBox[\(a\), \(1\)]\) y'(x) + \
\!\(\*SubscriptBox[\(a\), \(0\)]\) y(x)= ax + b", Italic, 15, FontColor -> 
                    Blue]}], " ", 
                  Style[
                  "con \!\(\*SubscriptBox[\(a\), \(1\)]\) \
,\!\(\*SubscriptBox[\(a\), \(0\)]\) ,a, b  constantes reales", Bold, 15, 
                   FontColor -> Black], " ", 
                  Row[{
                    Style[
                    "\[CirclePlus] Resoluci\[OAcute]n de Ecuaci\[OAcute]n \
diferencial :  ", Bold, 15, FontColor -> Black], 
                    Grid[{{
                    TraditionalForm[$CellContext`eq]}}, Frame -> All]}], " ", 
                  "", 
                  If[$CellContext`syh, 
                   TraditionalForm[
                   Subscript[$CellContext`y, $CellContext`h] == \
$CellContext`solyh], ""], " ", "", "", 
                  If[$CellContext`fp, 
                   TraditionalForm[
                   Subscript[$CellContext`y, $CellContext`p] == \
$CellContext`yp], ""], " ", " ", 
                  If[$CellContext`sd, 
                   Column[{
                    TraditionalForm[Derivative[1][
                    
                    Subscript[$CellContext`y, $CellContext`p]] == \
$CellContext`yp1], 
                    TraditionalForm[Derivative[2][
                    
                    Subscript[$CellContext`y, $CellContext`p]] == \
$CellContext`yp2]}], ""], "", " ", 
                  If[$CellContext`se, 
                   TraditionalForm[$CellContext`eq1], ""], "", " ", " ", 
                  If[$CellContext`se1, 
                   Grid[
                    Transpose[{
                    Take[{1, 
                    Style["x", Italic]}, $CellContext`neq], 
                    Map[TraditionalForm, $CellContext`eq2]}], Frame -> All, 
                    ItemSize -> {{2, 10}}], ""], "", " ", 
                  If[$CellContext`se2, 
                   Column[
                    Take[{
                    TraditionalForm[
                    ReplaceAll[Style["d", Italic] == $CellContext`d, 
                    Part[$CellContext`sol, 1]]], 
                    TraditionalForm[
                    ReplaceAll[Style["c", Italic] == $CellContext`c, 
                    Part[$CellContext`sol, 1]]]}, $CellContext`neq]], ""], "",
                   " ", 
                  If[$CellContext`se3, 
                   Grid[{{
                    TraditionalForm[
                    Part[
                    ReplaceAll[
                    Style["\!\(\*SubscriptBox[\(y\), \(p\)]\)", 
                    Italic] == $CellContext`yp, $CellContext`sol], 1]]}}, 
                    Frame -> All], ""], "", " ", 
                  If[$CellContext`se4, 
                   Grid[{{
                    TraditionalForm[
                    Part[
                    ReplaceAll[
                    Style["y", 
                    Italic] == $CellContext`solyh + $CellContext`yp, \
$CellContext`sol], 1]]}}, Frame -> All], ""]}], {620, 800}]]], 14], If[
            And[$CellContext`a == 0, $CellContext`b == 0], $CellContext`b = 
            1]; Style[
            
            Module[{$CellContext`kp, $CellContext`dkp, $CellContext`yp0, \
$CellContext`yp, $CellContext`yp1, $CellContext`yp2, $CellContext`eq1, \
$CellContext`eq, $CellContext`sol, $CellContext`solyh, $CellContext`eq2, \
$CellContext`neq = 1, $CellContext`f = {0, 0}}, 
             If[$CellContext`b == 0, 
               Part[$CellContext`f, 1] = Exp[$CellContext`a $CellContext`x]; 
               Part[$CellContext`f, 2] = $CellContext`x 
                 Exp[$CellContext`a $CellContext`x], 
               Part[$CellContext`f, 1] = 
                Exp[$CellContext`a $CellContext`x] 
                 Cos[$CellContext`b $CellContext`x]; 
               Part[$CellContext`f, 2] = 
                Exp[$CellContext`a $CellContext`x] 
                 Sin[$CellContext`b $CellContext`x]]; $CellContext`kp = N[
                
                ReplaceAll[$CellContext`x^2 + 
                 Subscript[$CellContext`a, 1] $CellContext`x + 
                 Subscript[$CellContext`a, 
                   2], {$CellContext`x -> $CellContext`a + 
                   I $CellContext`b}]]; $CellContext`dkp = N[
                ReplaceAll[
                2 $CellContext`x + 
                 Subscript[$CellContext`a, 
                   1], {$CellContext`x -> $CellContext`a + 
                   I $CellContext`b}]]; $CellContext`yp0 = 
              If[$CellContext`a == 
                0, $CellContext`c 
                 Cos[$CellContext`b $CellContext`x] + $CellContext`d 
                 Sin[$CellContext`b $CellContext`x], 
                
                If[$CellContext`b == 0, $CellContext`c 
                 Exp[$CellContext`a $CellContext`x], 
                 Exp[$CellContext`a $CellContext`x] ($CellContext`c 
                   Cos[$CellContext`b $CellContext`x] + $CellContext`d 
                   Sin[$CellContext`b $CellContext`x])]]; $CellContext`yp = 
              If[Abs[$CellContext`kp] < 0.00001, 
                If[
                Abs[$CellContext`dkp] < 
                 0.001, $CellContext`x^2 $CellContext`yp0, $CellContext`x \
$CellContext`yp0], $CellContext`yp0]; $CellContext`yp1 = 
              D[$CellContext`yp, $CellContext`x]; $CellContext`yp2 = 
              D[$CellContext`yp1, $CellContext`x]; $CellContext`eq = 
              Derivative[2][$CellContext`y][$CellContext`x] + 
                Subscript[$CellContext`a, 1] 
                 Derivative[1][$CellContext`y][$CellContext`x] + 
                Subscript[$CellContext`a, 2] $CellContext`y[$CellContext`x] == 
               Exp[$CellContext`a $CellContext`x] 
                Cos[$CellContext`b $CellContext`x]; $CellContext`solyh = Part[
                DSolve[
                Derivative[2][$CellContext`y][$CellContext`x] + 
                  Subscript[$CellContext`a, 1] 
                   Derivative[1][$CellContext`y][$CellContext`x] + 
                  Subscript[$CellContext`a, 2] $CellContext`y[$CellContext`x] == 
                 0, 
                 $CellContext`y[$CellContext`x], $CellContext`x], 1, 1, 
                2]; $CellContext`eq1 = 
              ReplaceAll[$CellContext`eq, {
                Derivative[
                  2][$CellContext`y][$CellContext`x] -> $CellContext`yp2, 
                 Derivative[
                  1][$CellContext`y][$CellContext`x] -> $CellContext`yp1, \
$CellContext`y[$CellContext`x] -> $CellContext`yp}]; 
             If[$CellContext`b == 0, $CellContext`neg = 1, $CellContext`neq = 
               2]; $CellContext`eq2 = Table[Coefficient[
                  Part[$CellContext`eq1, 1], 
                  Part[$CellContext`f, $CellContext`i + 1], 1] == Coefficient[
                  Part[$CellContext`eq1, 2], 
                  Part[$CellContext`f, $CellContext`i + 1], 
                  1], {$CellContext`i, 0, $CellContext`neq - 
                 1}]; $CellContext`sol = Solve[$CellContext`eq2, 
                Take[{$CellContext`c, $CellContext`d}, $CellContext`neq]]; 
             Text[
               Pane[
                Column[{
                  Row[{
                    Style[
                    "Ecuaci\[OAcute]n diferencial de la forma:  ", Bold, 15, 
                    FontColor -> Black], 
                    Style[
                    "y''[x]+\!\(\*SubscriptBox[\(a\), \(1\)]\) \
y'[x]+\!\(\*SubscriptBox[\(a\), \(2\)]\)y[x]\[Equal] \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(ax\)]\)Cos(bx)", Italic, 15, FontColor -> Blue]}], " ", 
                  Style[
                  "con \!\(\*SubscriptBox[\(a\), \(1\)]\) \
,\!\(\*SubscriptBox[\(a\), \(0\)]\) ,a, b  constantes reales", Bold, 15, 
                   FontColor -> Black], " ", 
                  Row[{
                    Style[
                    "\[CirclePlus] Resoluci\[OAcute]n de Ecuaci\[OAcute]n \
diferencial :  ", Bold, 15, FontColor -> Black], 
                    Grid[{{
                    TraditionalForm[$CellContext`eq]}}, Frame -> All]}], " ", 
                  "", "", 
                  If[$CellContext`syh, 
                   TraditionalForm[
                   Subscript[$CellContext`y, $CellContext`h] == \
$CellContext`solyh], ""], " ", " ", 
                  If[$CellContext`fp, 
                   TraditionalForm[
                   Subscript[$CellContext`y, $CellContext`p] == \
$CellContext`yp], ""], " ", " ", 
                  If[$CellContext`sd, 
                   Column[{
                    TraditionalForm[Derivative[1][
                    
                    Subscript[$CellContext`y, $CellContext`p]] == \
$CellContext`yp1], 
                    TraditionalForm[Derivative[2][
                    
                    Subscript[$CellContext`y, $CellContext`p]] == \
$CellContext`yp2]}], ""], "", " ", 
                  If[$CellContext`se, 
                   TraditionalForm[$CellContext`eq1], ""], "", " ", 
                  If[$CellContext`se1, 
                   Grid[
                    Transpose[{
                    Take[{
                    TraditionalForm[
                    Part[$CellContext`f, 1]], 
                    TraditionalForm[
                    Part[$CellContext`f, 2]]}, $CellContext`neq], 
                    Map[TraditionalForm, $CellContext`eq2]}], Frame -> All, 
                    ItemSize -> {{8, 15}}], ""], "", 
                  If[$CellContext`se2, 
                   Column[
                    Take[{
                    TraditionalForm[
                    ReplaceAll[Style["c", Italic] == $CellContext`c, 
                    Part[$CellContext`sol, 1]]], 
                    TraditionalForm[
                    ReplaceAll[Style["d", Italic] == $CellContext`d, 
                    Part[$CellContext`sol, 1]]]}, $CellContext`neq]], ""], "", 
                  If[$CellContext`se3, 
                   Grid[{{
                    TraditionalForm[
                    Part[
                    ReplaceAll[
                    Style["\!\(\*SubscriptBox[\(y\), \(p\)]\)", 
                    Italic] == $CellContext`yp, $CellContext`sol], 1]]}}, 
                    Frame -> All], ""], "", " ", 
                  If[$CellContext`se4, 
                   Grid[{{
                    TraditionalForm[
                    Part[
                    ReplaceAll[
                    Style["y", 
                    Italic] == $CellContext`solyh + $CellContext`yp, \
$CellContext`sol], 1]]}}, Frame -> All], ""], "", " "}], {620, 800}]]], 
            14]], {{$CellContext`part, 1, 
           Style["TIPO", Bold, 14, FontColor -> Blue]}, {1, 2}, ControlType -> 
          RadioButtonBar, Background -> Red}, {{
           Subscript[$CellContext`a, 1], 0, 
           Style[
           "\!\(\*SubscriptBox[\(a\), \(1\)]\)", Italic, Bold, 12, FontColor -> 
            Black]}, -4, 4, 1, Appearance -> "Labeled", ImageSize -> Tiny}, {{
           Subscript[$CellContext`a, 2], 1, 
           Style[
           "\!\(\*SubscriptBox[\(a\), \(2\)]\)", Italic, Bold, 12, FontColor -> 
            Black]}, -4, 4, 1, Appearance -> "Labeled", ImageSize -> 
          Tiny}, {{$CellContext`a, 2, 
           Style["a", Italic, Bold, 12, FontColor -> Black]}, 0, 9, 1, 
          Appearance -> "Labeled", ImageSize -> Tiny}, {{$CellContext`b, 3, 
           Style["b", Italic, Bold, 12, FontColor -> Black]}, 0, 10, 1, 
          Appearance -> "Labeled", ImageSize -> Tiny}, "", "", "", 
         Style[
         "Soluci\[OAcute]n de la Homog\[EAcute]nea \!\(\*SubscriptBox[\(y\), \
\(h\)]\)", Bold, 12, FontColor -> Black], {{$CellContext`syh, False, ""}, {
          True, False}}, "", "", 
         Style[
         "Forma de la soluci\[OAcute]n particular \!\(\*SubscriptBox[\(y\), \
\(p\)]\)", Bold, 12, FontColor -> Black], {{$CellContext`fp, False, ""}, {
          True, False}}, "", "", 
         Style[
         "Derivadas involucradas", Bold, 12, FontColor -> 
          Black], {{$CellContext`sd, False, ""}, {True, False}}, "", "", "", 
         "", 
         Style[
         "Sustituci\[OAcute]n de derivadas", Bold, 12, FontColor -> 
          Black], {{$CellContext`se, False, ""}, {True, False}}, "", "", "", 
         "", 
         Style[
         "Sistema de ecuaciones lineales", Bold, 12, FontColor -> 
          Black], {{$CellContext`se1, False, ""}, {True, False}}, "", "", "", 
         "", 
         Style[
         "Soluci\[OAcute]n del sistema", Bold, 12, FontColor -> 
          Black], {{$CellContext`se2, False, ""}, {True, False}}, "", "", "", 
         "", 
         Style[
         "Soluci\[OAcute]n particular", Bold, 12, FontColor -> 
          Black], {{$CellContext`se3, False, ""}, {True, False}}, "", "", "", 
         Style[
         "Soluci\[OAcute]n general", Bold, 12, FontColor -> 
          Black], {{$CellContext`se4, False, ""}, {True, False}}, 
         ControlPlacement -> Left]], "Specifications" :> {
        Panel[
         Style[
         " Ecuaci\[OAcute]n diferencial lineal con coeficientes constantes: \
y''(x)+ \!\(\*SubscriptBox[\(a\), \(1\)]\) y'(x) + \!\(\*SubscriptBox[\(a\), \
\(0\)]\) y(x)= F(x) mediante coeficientes indeterminados", 
          GrayLevel[0], Bold, 23], Background -> 
         GrayLevel[0.85]], {{$CellContext`EF1$$, 1, ""}, {
         1 -> Style[" 1. Aspectos generales", 
            RGBColor[0, 0, 1], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`EF1$$, 2, ""}, {
         2 -> Style[" 2. Cuadro forma \!\(\*SubscriptBox[\(y\), \(p\)]\)", 
            RGBColor[0, 0, 1], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`EF1$$, 3, ""}, {
         3 -> Style[" 3. Ejemplos Ilustrativos ", 
            RGBColor[0, 0, 1], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter}, "Options" :> {ControlPlacement -> {Top}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{908., {575., 581.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`TeorEF = Column[{
          Row[{
            Style["Ecuaci\[OAcute]n diferencial lineal:  ", 
             GrayLevel[0], Bold, 20], 
            Text[
             Style[
             "\!\(\*SubscriptBox[\(a\), \(2\)]\)(x)y''(x)+ \
\!\(\*SubscriptBox[\(a\), \(1\)]\)(x)y'(x) + \!\(\*SubscriptBox[\(a\), \(0\)]\
\)(x)y(x)= F(x) ", 
              RGBColor[0, 0, 1], Italic, 20]]}], "", "", 
          Row[{
            Style[
            "La t\[EAcute]cnica llamada coeficientes indeterminados nos \
permite hallar la", 
             GrayLevel[0], Bold, 20]}], "", 
          Row[{
            Style[
            "soluci\[OAcute]n particular yp de la ecuaci\[OAcute]n lineal no \
homog\[EAcute]nea de orden n", 
             GrayLevel[0], Bold, 20]}], "", 
          Row[{
            Style[
            "siempre que ella  cumple con las siguientes condiciones simult\
\[AAcute]neas : ", 
             GrayLevel[0], Bold, 20]}], "", "", 
          Row[{
            Style[
            "1. La ecuaci\[OAcute]n defirencial debe ser de coeficientes \
constantes. ", 
             GrayLevel[0], Bold, 20]}], "", 
          Row[{
            Style[
            "2. La funci\[OAcute]n F(x) contiene: expresiones polinomiales, \
expresiones ", 
             GrayLevel[0], Bold, 20]}], "", 
          Row[{
            Style[
            "exponenciales de la forma \!\(\*SuperscriptBox[\(e\), \(ax\)]\) \
o trigonom\[EAcute]tricas: sen(bx+c);cos(bx+c) ", 
             GrayLevel[0], Bold, 20]}], "", 
          Row[{
            Style[
            "donde (a, b y c constantes reales) mediante combinaciones \
lineales de  ", 
             GrayLevel[0], Bold, 20]}], "", 
          Row[{
            Style["sumas o productos finitos de estas expresiones. ", 
             GrayLevel[0], Bold, 20]}], "", "", 
          Text[
           Style["Observaciones: ", 
            RGBColor[0, 0, 1], Bold, 22]], "", "", 
          Row[{
            Style[
            "1. Para sugerir la forma de la soluci\[OAcute]n particular yp, \
se debe primero  ", 
             GrayLevel[0], Bold, 20]}], "", 
          Row[{
            Style[
            "hallar la soluci\[OAcute]n de la homog\[EAcute]nea yh, adem\
\[AAcute]s proponerla de acuerdo a ", 
             GrayLevel[0], Bold, 20]}], "", 
          Row[{
            Style[
            "la funci\[OAcute]n  F(x) seg\[UAcute]n  propuestas dadas en el \
cuadro  forma de yp, ", 
             GrayLevel[0], Bold, 20]}], "", 
          Row[{
            Style[
            "el cual puede accesar mediante el bot\[OAcute]n de: Cuadro Yp.", 
             GrayLevel[0], Bold, 20]}], "", "", 
          Row[{
            Style[
            "2. Debe cumplirse que yp \[NotSubset] yh, es decir, ninguna  \
funci\[OAcute]n  en  la soluci\[OAcute]n", 
             GrayLevel[0], Bold, 20]}], "", 
          Row[{
            Style[
            "particular propuesta yp, es soluci\[OAcute]n  de la ecuaci\
\[OAcute]n diferencial homog\[EAcute]nea.", 
             GrayLevel[0], Bold, 20]}], ""}, Left], $CellContext`a = 
       5, $CellContext`b = $CellContext`y^(-1), $CellContext`yp = 
       2021 Cos[$CellContext`x] + 
        2021 Sin[$CellContext`x], $CellContext`eq = \
$CellContext`y[$CellContext`x] + 
         2 Derivative[1][$CellContext`y][$CellContext`x] + 
         Derivative[2][$CellContext`y][$CellContext`x] == 0, 
       Attributes[Derivative] = {
        NHoldAll, 
         ReadProtected}, $CellContext`sol = {{$CellContext`m -> -1}, \
{$CellContext`m -> -1}}, Attributes[Subscript] = {NHoldRest}, 
       Subscript[-2, 0] = 0, Subscript[-2, 1] = 0, Subscript[-2, 2] = 0, 
       Subscript[-2, 3] = 0, Subscript[-2, 4] = 0, Subscript[-2, 5] = 0, 
       Subscript[1, 0] = 0, Subscript[1, 1] = 0, Subscript[1, 2] = 0, 
       Subscript[1, 3] = 0, Subscript[1, 4] = 0, Subscript[1, 5] = 0, 
       Subscript[5, 0] = 0, Subscript[5, 1] = 0, Subscript[5, 2] = 0, 
       Subscript[5, 3] = 0, Subscript[5, 4] = 0, Subscript[5, 5] = 0, 
       Subscript[$CellContext`a, 0] = 0, Subscript[$CellContext`a, 1] = 0, 
       Subscript[$CellContext`a, 2] = 0, Subscript[$CellContext`a, 3] = 0, 
       Subscript[$CellContext`a, 4] = 0, Subscript[$CellContext`a, 5] = 0, 
       Subscript[$CellContext`y, CloudObject`Private`h] = 
       Subscript[C, 1]/E^($CellContext`x/2) + 
        E^(3 $CellContext`x) Subscript[C, 2], 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 0] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 1] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 2] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 3] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 4] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 5] = 0, $CellContext`i = 
       6, $CellContext`neg = 1}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.805571030872456*^9, 3.805571194727685*^9, {3.80557139801274*^9, 
   3.805571422772781*^9}, {3.8055714931540623`*^9, 3.805571498678035*^9}, {
   3.8055715663980184`*^9, 3.8055715837481923`*^9}, {3.8055716541278024`*^9, 
   3.8055717009532595`*^9}, 3.8055732459789267`*^9, 3.8058050426761866`*^9, {
   3.8058091891116333`*^9, 3.805809199468947*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->"Out[2]=",ExpressionUUID->"596b1dad-6545-46e9-9589-6e28983117e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Bibliograf\[IAcute]a\
\>", "Section",
 CellChangeTimes->{{3.6971448640643115`*^9, 3.6971448726765366`*^9}, {
  3.6994764046173143`*^9, 
  3.699476410984894*^9}},ExpressionUUID->"46fc541b-3617-4a99-94e8-\
581b3a47a537"],

Cell[CellGroupData[{

Cell["\<\
 Abell,Martha L.y Braselton James P.(2004).Differential Equations with \
Mathematica,Elsevier Science& Technology Books.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9},ExpressionUUID->"ad5fe73e-b95c-4d15-bf9c-\
95d5e3968fe4"],

Cell["\<\
 Coddington E.(1968).Introducci\[OAcute]n a las ecuaciones diferenciales \
ordinarias Compa\[NTilde]\[IAcute]a Editorial Continental,S.A.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476820576489*^9}},ExpressionUUID->"329e012e-2d6b-44ec-947d-\
1e34ab33404e"],

Cell["\<\
 Lomen D.y Lovelock D.(2000).Ecuaciones Diferenciales a trav\[EAcute]s de gr\
\[AAcute]ficas,modelos y datos.Primera \
edici\[OAcute]n.Compa\[NTilde]\[IAcute]a editorial Continental,M\[EAcute]xico.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476807800432*^9}},ExpressionUUID->"ba7826be-b7cb-4ea9-8adb-\
2352858c6c89"],

Cell[" Poole,B.(1999).Tecnolog\[IAcute]a \
Educativa.Espa\[NTilde]a.McGraw-Hill.", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.6994768231540833`*^9}},ExpressionUUID->"1e1ba382-c114-4c23-8ead-\
fd5ae67851b1"],

Cell["\<\
 Wolfram Mathematica.(2017).El sistema definitivo en el mundo para la \
computaci\[OAcute]n t\[EAcute]cnica moderna.
https://www.wolfram.com/mathematica/.Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476840260668*^9}},ExpressionUUID->"84cf7442-66b1-45fb-a1a9-\
cdfdefab4015"],

Cell["\<\
CDF:Formato de documento computable.(2017).Los documentos cobran vida con la \
potencia de la computaci\[OAcute]n.
https://www.wolfram.com/cdf/ .Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476846953722*^9}},ExpressionUUID->"6eff5020-8533-4f72-af2b-\
ebb8dea98f3e"],

Cell["\<\
Wolfram Mathematica.demostrations Projects.(2015).Interactives demostrations.
http://demonstrations.wolfram.com/ .Consultado 24/09/2015.

\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476857796282*^9}},ExpressionUUID->"7da8d4f3-19df-4781-80a2-\
2f738a92a839"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1238, 27, 57, "Input",ExpressionUUID->"db5e30bb-e79b-4b20-b75a-231dace935a2"],
Cell[2729, 62, 1489, 39, 185, "Input",ExpressionUUID->"bcb4b703-443d-47d6-af12-3e72e7ca6a33"],
Cell[CellGroupData[{
Cell[4243, 105, 39519, 1208, 145, "Input",ExpressionUUID->"02709954-a9dd-4da5-ab18-fe8d24df4ee5"],
Cell[43765, 1315, 31470, 659, 1191, "Output",ExpressionUUID->"596b1dad-6545-46e9-9589-6e28983117e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75272, 1979, 229, 7, 105, "Section",ExpressionUUID->"46fc541b-3617-4a99-94e8-581b3a47a537"],
Cell[CellGroupData[{
Cell[75526, 1990, 295, 6, 31, "Item",ExpressionUUID->"ad5fe73e-b95c-4d15-bf9c-95d5e3968fe4"],
Cell[75824, 1998, 287, 6, 31, "Item",ExpressionUUID->"329e012e-2d6b-44ec-947d-1e34ab33404e"],
Cell[76114, 2006, 347, 7, 31, "Item",ExpressionUUID->"ba7826be-b7cb-4ea9-8adb-2352858c6c89"],
Cell[76464, 2015, 218, 4, 31, "Item",ExpressionUUID->"1e1ba382-c114-4c23-8ead-fd5ae67851b1"],
Cell[76685, 2021, 326, 7, 51, "Item",ExpressionUUID->"84cf7442-66b1-45fb-a1a9-cdfdefab4015"],
Cell[77014, 2030, 317, 7, 51, "Item",ExpressionUUID->"6eff5020-8533-4f72-af2b-ebb8dea98f3e"],
Cell[77334, 2039, 288, 8, 91, "Item",ExpressionUUID->"7da8d4f3-19df-4781-80a2-2f738a92a839"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 1xTgQWu@7VenkCKwCjFXcwDp *)
