(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     50335,       1092]
NotebookOptionsPosition[     49921,       1076]
NotebookOutlinePosition[     50263,       1091]
CellTagsIndexPosition[     50220,       1088]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{Cell[TextData[{
    StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[
    "                                                                         \
                                                                              \
                                               ",
     FontSize->18,
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2020",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]]
   }], "Title",
    CellChangeTimes->{
     3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
      3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
      3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
    ExpressionUUID->"9e846d47-d071-4d45-8ae0-a978d9361819"], "\n", 
   "\[IndentingNewLine]", "\n", Cell[TextData[{
    StyleBox[
    "Ecuaci\[OAcute]n diferencial lineal  de Euler de segundo orden de la \
forma:",
     FontColor->RGBColor[0, 0, 1]],
    "  ",
    Cell[BoxData[
     FormBox[
      RowBox[{"  ", 
       StyleBox[
        RowBox[{
         RowBox[{
          RowBox[{
           SuperscriptBox[
            RowBox[{
             SubscriptBox["a", "2"], "(", 
             RowBox[{"ax", "+", "b"}], ")"}], "2"], 
           RowBox[{"y", "''"}], 
           RowBox[{"(", "x", ")"}]}], "+", 
          RowBox[{
           RowBox[{
            SubscriptBox["a", "1"], "(", 
            RowBox[{"ax", "+", "b"}], ")"}], 
           RowBox[{"y", "'"}], 
           RowBox[{"(", "x", ")"}]}], "+", 
          RowBox[{
           SubscriptBox["a", "0"], 
           RowBox[{"y", "(", "x", ")"}]}]}], "=", 
         RowBox[{"H", "(", "x", ")"}], "     "}],
        FontColor->GrayLevel[0]]}], TraditionalForm]], "Title",
     FontSize->36,ExpressionUUID->"fb5ec74a-e9b0-42b1-9ddd-61d59ac20e1e"]
   }], "Title",
    CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
     3.6695862969320307`*^9, 3.6695863875698686`*^9}},
    TextAlignment->Center,
    FontSize->36,ExpressionUUID->"713855c0-5c29-473e-a465-b076038bf34f"], 
   "\n", "\n", Cell[TextData[{
    "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva \
relacionada con el estudio de la  ecuaci\[OAcute]n diferencial de Euler de \
segundo orden no  homog\[EAcute]nea de la forma ",
    Cell[BoxData[
     StyleBox[
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["a", "2"], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"ax", "+", "b"}], ")"}], "2"], 
         RowBox[{"y", "''"}], 
         RowBox[{"(", "x", ")"}]}], "+", 
        RowBox[{
         SubscriptBox["a", "1"], 
         RowBox[{"(", 
          RowBox[{"ax", "+", "b"}], ")"}], 
         RowBox[{"y", "'"}], 
         RowBox[{"(", "x", ")"}]}], "+", 
        RowBox[{
         SubscriptBox["a", "0"], 
         RowBox[{"y", "(", "x", ")"}]}]}], "=", 
       RowBox[{"H", 
        RowBox[{"(", "x", ")"}], " "}]}],
      FontSize->14,
      FontColor->GrayLevel[0]]], "Title",
     FontSize->36,ExpressionUUID->"60a8dde1-3fae-4687-bd49-3be9fc2ec390"],
    StyleBox[",   con ",
     FontSize->14],
    Cell[BoxData[
     RowBox[{
      StyleBox[
       SubscriptBox["a", "2"],
       FontColor->GrayLevel[0]], 
      StyleBox[",",
       FontColor->GrayLevel[0]], 
      StyleBox[
       SubscriptBox["a", "1"],
       FontColor->GrayLevel[0]], 
      StyleBox[",",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox[
        SubscriptBox["a", "0"],
        FontSize->12,
        FontColor->GrayLevel[0]], 
       StyleBox["\[Element]",
        FontSize->14]}]}]],
     FontSize->14,ExpressionUUID->"4efd5399-e665-4c42-9c39-f15ade3fae41"],
    StyleBox[" \[DoubleStruckCapitalR]  (",
     FontSize->14],
    Cell[BoxData[
     StyleBox[
      SubscriptBox["a", "2"],
      FontSize->12,
      FontColor->GrayLevel[0]]],
     FontSize->14,ExpressionUUID->"3566c26b-304a-4982-b0ae-1953ed4c64a0"],
    StyleBox[
    "\[NotEqual]0) .  En ella se encuentran dos botones  en  la parte \
superior  izquierda, a saber :",
     FontSize->14],
    "  ",
    StyleBox["1. Resumen te\[OAcute]rico, ",
     FontWeight->"Bold"],
    "en el cual",
    StyleBox[" ",
     FontWeight->"Bold"],
    " se visualiza aspectos te\[OAcute]ricos sobre la forma de \
ecuaci\[OAcute]n diferencial de Euler y resumen te\[OAcute]rico sobre pasos \
involucrados en su proceso de resoluci\[OAcute]n, ",
    StyleBox["2. Ejemplos paso a paso, ",
     FontWeight->"Bold"],
    "donde  se visualiza e interact\[UAcute]a con la resoluci\[OAcute]n de \
ciertas ecuaciones diferenciales de Euler  paso a paso de acuerdo a  la teor\
\[IAcute]a involucrada y mostrada en el punto 1."
   }], "Text",
    CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
     3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
     3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
     3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
     3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
    TextAlignment->AlignmentMarker,
    TextJustification->1.,
    FontWeight->"Plain",ExpressionUUID->
    "e5f00225-528c-4b07-91b8-3e43938a415a"]}]}]], "Input",
 CellChangeTimes->{3.7967225119604425`*^9, 3.796723545168851*^9, 
  3.796723678531559*^9},
 TextAlignment->Center,ExpressionUUID->"517185c7-72fe-4a03-8612-f57bcab82827"],

Cell[CellGroupData[{

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{
  3.8674317453910704`*^9},ExpressionUUID->"84ab3266-0ade-451f-9015-\
3393783192db"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`EUL1$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "Ecuaci\[OAcute]n diferencial de Euler:  \!\(\*SubscriptBox[\(a\), \
\(2\)]\)(ax+b\!\(\*SuperscriptBox[\()\), \(2\)]\) y''(x) + \
\!\(\*SubscriptBox[\(a\), \(1\)]\)(ax+b) y'(x) + \!\(\*SubscriptBox[\(a\), \
\(0\)]\) y(x)= H(x)", Bold, 
         GrayLevel[0], 28], Background -> GrayLevel[0.95]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`EUL1$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`EUL1$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos paso a paso  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {1017., {361., 367.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`EUL1$4905$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`EUL1$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`EUL1$$, $CellContext`EUL1$4905$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`EUL1$$, 1, $CellContext`TeoEuler = Column[{
           Row[{
             Style[
             "ECUACI\[CapitalOAcute]N DIFERENCIAL DE EULER:  ", Blue, Bold, 
              24]}], "", "", 
           Text[
            Style[
            " \!\(\*SubscriptBox[\(a\), \(2\)]\)(ax+b\!\(\*SuperscriptBox[\()\
\), \(2\)]\) y''(x) + \!\(\*SubscriptBox[\(a\), \(1\)]\)(ax+b) y'(x) + \
\!\(\*SubscriptBox[\(a\), \(0\)]\) y(x)= H(x);   [1] ", Red, Italic, 22]], "",
            "", 
           Row[{
             Style[
             "donde  \!\(\*SubscriptBox[\(a\), \
\(2\)]\),\!\(\*SubscriptBox[\(a\), \(1\)]\),\!\(\*SubscriptBox[\(a\), \
\(0\)]\) \[Element] \[DoubleStruckCapitalR];   \!\(\*SubscriptBox[\(a\), \
\(\(2\)\(\\ \\ \\ \)\)]\)\[NotEqual] 0. ", Black, Bold, 22]}], "", "", 
           Text[
            Style[
            "Proceso de resoluci\[OAcute]n de ecuaci\[OAcute]n diferencial de \
Euler [1]", Blue, Bold, 24]], "", "", 
           Text[
            Style["", Black, 12]], 
           Row[{
             Style[
             "P1: Sea ax+b = \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(z\)]\
\) (por lo que z = ln(ax+b) y se asume que ax+b > 0). De esta forma: ", Black,
               Bold, 22]}], "", "", 
           Text[
            Row[{
              Style[
              "a dx = \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(z\)]\)dz \
\[DoubleRightArrow] \!\(\*FractionBox[\(\(\\ \)\(dz\)\), \(dx\)]\)= a \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-z\)]\)   ", Italic, Blue, 22], 
              "."}]], "", 
           Row[{
             Style[
             "P2: Por otro lado como y'(x)= \!\(\*FractionBox[\(\(\\ \)\(dy\)\
\), \(dx\)]\)= \!\(\*FractionBox[\(\(\\ \)\(dy\)\), \
\(dz\)]\)*\!\(\*FractionBox[\(\(\\ \)\(dz\)\), \(dx\)]\)  usando \
\!\(\*FractionBox[\(\(\\ \)\(dz\)\(\\ \)\), \(dx\)]\)= a \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-z\)]\) se tiene", Black, Bold, 
              22]}], "", "", 
           Text[
            Row[{
              Style[
              "y'(x)=y'(z).a \!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(-z\)]\)   [2] ", Italic, Blue, 22], ""}]], "", 
           Row[{
             Style[
             "P3: Adem\[AAcute]s dado que y''(x)= \!\(\*FractionBox[\(\(\\ \)\
\(\(\*SuperscriptBox[\(d\), \(2\)]\)[y \((x)\)]\)\), SuperscriptBox[\(dx\), \
\(2\)]]\)= \!\(\*FractionBox[\(\(\\ \)\(d[y' \((z)\) . \\ a\\ \
\*SuperscriptBox[\(\[ExponentialE]\), \(-z\)]]\)\), \
\(dz\)]\)*\!\(\*FractionBox[\(\(\\ \)\(dz\)\), \(dx\)]\) , se obtiene ", 
              Black, Bold, 22]}], "", "", 
           Text[
            Row[{
              Style[
              "y''(x)= \!\(\*SuperscriptBox[\(a\), \(2\)]\) \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\(-2\) z\)]\)( y''(z)-  y'(z))   \
[3]", Italic, Blue, 22], "."}]], "", 
           Row[{
             Style[
             "P4: Sustituyendo lo obtenido en puntos anteriores en ED[1], se \
obtiene EDLCC en y(z)", Black, Bold, 22]}], "", "", 
           Text[
            Row[{
              Style[
              "\!\(\*SuperscriptBox[\(a\), \(2\)]\)\!\(\*SubscriptBox[\(a\), \
\(2\)]\) y''(z) + (\!\(\*SubscriptBox[\(aa\), \
\(1\)]\)-\!\(\*SuperscriptBox[\(a\), \(2\)]\)\!\(\*SubscriptBox[\(a\), \(2\)]\
\))y'(z) + \!\(\*SubscriptBox[\(a\), \(0\)]\) y(z)= G(z)", Italic, Blue, 22], 
              "."}]]}, Left], 2, 
        Manipulate[$CellContext`cpelr = Coefficient[
            Part[$CellContext`ecuEls, $CellContext`ecuEl, 1], 
            Derivative[2][$CellContext`y][$CellContext`x], 
            1]; $CellContext`cek = 
          Part[$CellContext`cpelr, 1]; $CellContext`coefl = 
          Coefficient[$CellContext`cek, $CellContext`x, 
            1]; $CellContext`ecuEL1 = Expand[
            PowerExpand[
             TrigReduce[
              ReplaceAll[
               
               Part[$CellContext`ecuEls, $CellContext`ecuEl], {$CellContext`x -> 
                Part[
                  Solve[$CellContext`cek == E^$CellContext`z, $CellContext`x],
                   1, 1, 2], $CellContext`y[$CellContext`x] -> \
$CellContext`y[$CellContext`z], $CellContext`cek -> E^$CellContext`z, 
                Derivative[
                 1][$CellContext`y][$CellContext`x] -> ($CellContext`coefl 
                  Derivative[1][$CellContext`y][$CellContext`z]) 
                 E^(-$CellContext`z), Log[$CellContext`cek] -> $CellContext`z,
                 Derivative[
                 2][$CellContext`y][$CellContext`x] -> ($CellContext`coefl^2 
                  E^((-2) $CellContext`z)) (
                  Derivative[2][$CellContext`y][$CellContext`z] - Derivative[
                  1][$CellContext`y][$CellContext`z])}]]]]; $CellContext`cpel = 
          Coefficient[
            Part[$CellContext`ecuEL1, 1], 
            Derivative[2][$CellContext`y][$CellContext`z], 
            1]; $CellContext`prel = Coefficient[
            Part[$CellContext`ecuEL1, 1], 
            Derivative[1][$CellContext`y][$CellContext`z], 
            1]; $CellContext`qrel = Coefficient[
            Part[$CellContext`ecuEL1, 1], 
            $CellContext`y[$CellContext`z], 1]; $CellContext`eq1el = 
          Part[$CellContext`ecuEL1, 1] == 
           0; $CellContext`ceqel = $CellContext`cpel $CellContext`r^2 + \
$CellContext`prel $CellContext`r + $CellContext`qrel == 0; $CellContext`solel = 
          Solve[$CellContext`ceqel, $CellContext`r]; {$CellContext`r1el, \
$CellContext`r2el} = 
          ReplaceAll[$CellContext`r, $CellContext`solel]; $CellContext`al1el = 
          Re[$CellContext`r1el]; $CellContext`be1el = 
          Im[$CellContext`r1el]; $CellContext`al2el = 
          Re[$CellContext`r2el]; $CellContext`be2el = 
          Im[$CellContext`r2el]; {$CellContext`r1Ael, $CellContext`r2Ael} = \
{$CellContext`al1el + I $CellContext`be1el, $CellContext`al2el + 
            I $CellContext`be2el}; $CellContext`insolel = 
          If[$CellContext`be1el == 0, 
            If[$CellContext`al1el == $CellContext`al2el, {
              Exp[$CellContext`al1el $CellContext`z], $CellContext`z 
              Exp[$CellContext`al1el $CellContext`z]}, {
              Exp[$CellContext`al1el $CellContext`z], 
              Exp[$CellContext`al2el $CellContext`z]}], {
            Exp[$CellContext`al1el $CellContext`z] 
             Cos[$CellContext`be1el $CellContext`z], 
             Exp[$CellContext`al1el $CellContext`z] 
             Sin[$CellContext`be1el $CellContext`z]}]; $CellContext`gsel = 
          Subscript[C, 1] Part[$CellContext`insolel, 1] + 
           Subscript[C, 2] 
            Part[$CellContext`insolel, 
              2]; $CellContext`seq2el = {$CellContext`CCe 
              Part[$CellContext`insolel, 1] + $CellContext`DDe 
              Part[$CellContext`insolel, 2] == 0, $CellContext`CCe D[
                
                Part[$CellContext`insolel, 
                 1], $CellContext`z] + $CellContext`DDe D[
                Part[$CellContext`insolel, 2], $CellContext`z] == 
            Part[$CellContext`ecuEL1, 
               2]/$CellContext`cpel}; $CellContext`seq2Bel = 
          ReplaceAll[$CellContext`seq2el, {$CellContext`CCe -> Derivative[1][
               Subscript[$CellContext`U, 1]], $CellContext`DDe -> 
             Derivative[1][
               Subscript[$CellContext`U, 2]]}]; $CellContext`wronel = 
          FullSimplify[Part[$CellContext`insolel, 1] D[
               Part[$CellContext`insolel, 2], $CellContext`z] - 
            Part[$CellContext`insolel, 2] D[
              
              Part[$CellContext`insolel, 
               1], $CellContext`z]]; $CellContext`solseqel = FullSimplify[
            ReplaceAll[{$CellContext`CCe, $CellContext`DDe}, 
             
             Solve[$CellContext`seq2el, {$CellContext`CCe, \
$CellContext`DDe}]]]; $CellContext`ineqsolel = ReplaceAll[
            Map[Integrate[#, $CellContext`z]& , $CellContext`solseqel], 
            Log[Cos[$CellContext`z/2] - Sin[$CellContext`z/2]] - Log[
             Cos[$CellContext`z/2] + Sin[$CellContext`z/2]] -> 
            Log[Sec[$CellContext`z] + 
              Tan[$CellContext`z]]]; $CellContext`psolutel = Simplify[
            TrigReduce[
            Part[$CellContext`ineqsolel, 1, 1] Part[$CellContext`insolel, 1] + 
             Part[$CellContext`ineqsolel, 1, 2] 
              Part[$CellContext`insolel, 2]]]; $CellContext`solxel = 
          PowerExpand[
            
            ReplaceAll[$CellContext`gsel + $CellContext`psolutel, \
$CellContext`z -> Log[$CellContext`cek]]]; $CellContext`pe1 = Row[{
             Style[
             "1. En ecuaci\[OAcute]n diferencial de Euler [1]  realice cambio \
variable ", Bold, 15, FontColor -> Black], 
             
             TraditionalForm[$CellContext`cek == 
              E^$CellContext`z]}]; $CellContext`pe2 = Row[{
             Style[
             "2. De esta forma se cumple que:  y'(x)= ", Bold, 15, FontColor -> 
              Black], 
             
             TraditionalForm[($CellContext`coefl E^(-$CellContext`z)) 
              Derivative[1][$CellContext`y][$CellContext`z]], 
             Style[
             "  [2]    adem\[AAcute]s   y''(x)= ", Bold, 15, FontColor -> 
              Black], 
             
             TraditionalForm[$CellContext`coefl^2 (E^((-2) $CellContext`z))[
               Derivative[2][$CellContext`y][$CellContext`z] - Derivative[
                1][$CellContext`y][$CellContext`z]]], 
             Style[
             "  [3] ", Bold, 15, FontColor -> Black]}]; $CellContext`pe3 = 
          Row[{
             Style[
             "3. Sustituyendo  lo obtenido en puntos anteriores en ED [1] se \
tiene:  ", Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`ecuEL1]}]; $CellContext`ob1 = Row[{
             Style[
             " Ob1: Note que la ecuaci\[OAcute]n obtenida en paso anterior es \
de coeficientes constantes en y(z).", Italic, Bold, 15, FontColor -> 
              Black]}]; $CellContext`obsf = Row[{
             Style[
             "Soluciones con logar\[IAcute]tmos NO aparece de forma \
simplificada, por tanto se debe simplificar en caso de que la quiera en forma \
reducida.", Bold, 15, FontColor -> Black]}]; Text[
           Pane[
            Column[{
              Row[{
                Style[
                "Ecuaci\[OAcute]n diferencial de Euler a EDL [1]: ", Bold, 17,
                  FontColor -> Blue], 
                TraditionalForm[
                 Part[$CellContext`ecuEls, $CellContext`ecuEl]]}], "", "", 
              If[$CellContext`Ps1, $CellContext`pe1, 
               Invisible[$CellContext`pe1]], "", 
              If[$CellContext`Ps2, $CellContext`pe2, 
               Invisible[$CellContext`pe2]], "", 
              If[$CellContext`Ps3, $CellContext`pe3, 
               Invisible[$CellContext`pe3]], "", 
              If[$CellContext`OBS1, $CellContext`ob1, 
               Invisible[$CellContext`ob1]], "", "", 
              Row[{
                Style[
                "Soluci\[OAcute]n \!\(\*SubscriptBox[\(y\), \(h\)]\) de EDLCC \
en y(z): ", Bold, 17, FontColor -> Blue], 
                TraditionalForm[$CellContext`eq1el]}], "", 
              If[$CellContext`scel, 
               TraditionalForm[$CellContext`ceqel], 
               Invisible[
                TraditionalForm[$CellContext`ceqel]]], "", "", 
              If[$CellContext`scel1, 
               Row[{"{", 
                 Style["\!\(\*SubscriptBox[\(r\), \(1\)]\)", Italic], ", ", 
                 Style["\!\(\*SubscriptBox[\(r\), \(2\)]\)", Italic], "} = ", 
                 Map[
                 TraditionalForm, {$CellContext`r1Ael, $CellContext`r2Ael}]}],
                "", 
               Invisible[
                TraditionalForm[{$CellContext`r1Ael, $CellContext`r2Ael}]]], 
              "", "", 
              If[$CellContext`spsel, 
               Row[{"{", 
                 Style["\!\(\*SubscriptBox[\(y\), \(1\)]\)", Italic], ", ", 
                 Style["\!\(\*SubscriptBox[\(y\), \(2\)]\)", Italic], "} = ", 
                 TraditionalForm[$CellContext`insolel]}], 
               Invisible[
                Row[{"{", 
                  Style["\!\(\*SubscriptBox[\(y\), \(1\)]\)", Italic], ", ", 
                  Style["\!\(\*SubscriptBox[\(y\), \(2\)]\)", Italic], "} = ", 
                  TraditionalForm[$CellContext`insolel]}]]], "", "", 
              If[$CellContext`sgsel, 
               Grid[{{
                  TraditionalForm[
                  Style["\!\(\*SubscriptBox[\(y\), \(h\)]\)(z)", 
                    Italic] == $CellContext`gsel]}}, Frame -> All], 
               Invisible[
                Grid[{{
                   TraditionalForm[$CellContext`gsel]}}, Frame -> All]]], "", 
              "", 
              Row[{
                Style[
                "Soluci\[OAcute]n \!\(\*SubscriptBox[\(y\), \(p\)]\) de EDLCC \
en y(z) no Homog\[EAcute]nea: ", Bold, 17, FontColor -> Blue], 
                TraditionalForm[$CellContext`ecuEL1]}], "", 
              If[$CellContext`siel, 
               TraditionalForm[
                Column[$CellContext`seq2Bel]], 
               Invisible[
                TraditionalForm[
                 Column[$CellContext`seq2Bel]]]], "", "", 
              If[$CellContext`wrel, 
               TraditionalForm[$CellContext`w == $CellContext`wronel], "", 
               Invisible[
                TraditionalForm[$CellContext`wronel]]], "", "", 
              If[$CellContext`sps2el, 
               Row[{"{", 
                 Style["\!\(\*SubscriptBox[\(U\), \(1\)]\)'", Italic], ", ", 
                 Style["\!\(\*SubscriptBox[\(U\), \(2\)]\)'", Italic], "} = ", 
                 Map[TraditionalForm, 
                  Part[$CellContext`solseqel, 1]]}], 
               Invisible[
                Row[{"{", 
                  Style["\!\(\*SubscriptBox[\(U\), \(1\)]\)'", Italic], ", ", 
                  Style["\!\(\*SubscriptBox[\(U\), \(2\)]\)'", Italic], 
                  "} = ", 
                  Map[TraditionalForm, 
                   Part[$CellContext`solseqel, 1]]}]]], "", "", 
              If[$CellContext`isps2el, 
               Row[{"{", 
                 Style["\!\(\*SubscriptBox[\(U\), \(1\)]\)", Italic], ", ", 
                 Style["\!\(\*SubscriptBox[\(U\), \(2\)]\)", Italic], "} = ", 
                 Map[TraditionalForm, 
                  Part[$CellContext`ineqsolel, 1]]}], 
               Invisible[
                Row[{"{", 
                  Style["\!\(\*SubscriptBox[\(U\), \(1\)]\)", Italic], ", ", 
                  Style["\!\(\*SubscriptBox[\(U\), \(2\)]\)", Italic], "} = ", 
                  Map[TraditionalForm, 
                   Part[$CellContext`ineqsolel, 1]]}]]], "", "", 
              If[$CellContext`psolel, 
               Grid[{{
                  TraditionalForm[
                  Style["\!\(\*SubscriptBox[\(y\), \(p\)]\)(z)", 
                    Italic] == $CellContext`psolutel]}}, Frame -> All], 
               Invisible[
                Grid[{{
                   TraditionalForm[
                    TrigReduce[
                    Style["\!\(\*SubscriptBox[\(y\), \(p\)]\)", 
                    Italic] == $CellContext`psolutel]]}}, Frame -> All]]], "",
               "", 
              If[$CellContext`gsolnel, 
               Grid[{{
                  TraditionalForm[
                  Style["y(z)", 
                    Italic] == $CellContext`gsel + $CellContext`psolutel]}}, 
                Frame -> All], 
               Invisible[
                Grid[{{
                   TraditionalForm[
                   Style["y(z)", 
                    Italic] == $CellContext`gsel + $CellContext`psolutel]}}, 
                 Frame -> All]]], "", "", 
              If[$CellContext`solgel, 
               Grid[{{
                  TraditionalForm[
                  Style["y(x)", Italic] == $CellContext`solxel]}}, Frame -> 
                All], 
               Invisible[
                Grid[{{
                   TraditionalForm[
                   Style["y(x)", Italic] == $CellContext`solxel]}}, Frame -> 
                 All]]], "", "", 
              If[$CellContext`OBF, $CellContext`obsf, 
               Invisible[$CellContext`obsf]]}], {700, 
            1100}]], {{$CellContext`ecuEl, 1, 
           Style[
           "Seleccione la ecuaci\[OAcute]n diferencial", "Section", FontColor -> 
            Blue]}, 
          Table[$CellContext`i -> TraditionalForm[
             Part[$CellContext`ecuEls, $CellContext`i]], {$CellContext`i, 1, 
            8}], ControlType -> PopupMenu, ControlPlacement -> Top}, "", "", 
         "", 
         Text[
          Row[{
            Style[
            "1. Cambio variable en ED Euler", Bold, 15, FontColor -> Blue]}]],
          "", {{$CellContext`Ps1, False, 
           Text[
            Row[{
              Style["Paso 1", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", {{$CellContext`Ps2, False, 
           Text[
            Row[{
              Style["Paso 2", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", {{$CellContext`Ps3, False, 
           Text[
            Row[{
              Style["Paso 3", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", {{$CellContext`OBS1, False, 
           Text[
            Row[{
              Style[
              "Observaci\[OAcute]n", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", "", Delimiter, 
         Text[
          Row[{
            Style[
            "2. Soluci\[OAcute]n de \!\(\*SubscriptBox[\(y\), \(h\)]\) en \
EDLCC", Bold, 15, FontColor -> Blue]}]], "", "", {{$CellContext`scel, False, 
           Text[
            Row[{
              Style[
              "Ecuaci\[OAcute]n caracter\[IAcute]stica", Bold, 13, FontColor -> 
               Black]}]]}, {True, False}}, "", 
         "", {{$CellContext`scel1, False, 
           Text[
            Row[{
              Style[
              "Soluci\[OAcute]n de la ecuaci\[OAcute]n \
caracter\[IAcute]stica", Bold, 13, FontColor -> Black]}]]}, {True, False}}, 
         "", "", {{$CellContext`spsel, False, 
           Text[
            Row[{
              Style[
              "Soluciones linealmente indpendientes", Bold, 13, FontColor -> 
               Black]}]]}, {True, False}}, "", "", 
         "", {{$CellContext`sgsel, False, 
           Text[
            Row[{
              Style[
              "Soluci\[OAcute]n general de la homog\[EAcute]nea", Bold, 13, 
               FontColor -> Black]}]]}, {True, False}}, "", "", Delimiter, "", 
         Text[
          Row[{
            Style[
            "3. Soluci\[OAcute]n de \!\(\*SubscriptBox[\(y\), \(p\)]\) en \
EDLCC", Bold, 15, FontColor -> Blue]}]], "", {{$CellContext`siel, False, 
           Text[
            Row[{
              Style[
              "Sistema de ecuaciones", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", "", "", "", {{$CellContext`wrel, False, 
           Text[
            Row[{
              Style["Wronskiano", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", "", {{$CellContext`sps2el, False, 
           Text[
            Row[{
              Style[
              "soluciones del sistema", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", "", "", {{$CellContext`isps2el, False, 
           Text[
            Row[{
              Style[
              "soluciones \!\(\*SubscriptBox[\(U\), \(1\)]\)(z), \
\!\(\*SubscriptBox[\(U\), \(2\)]\)(z)", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", "", "", {{$CellContext`psolel, False, 
           Text[
            Row[{
              Style[
              "soluci\[OAcute]n particular", Bold, 13, FontColor -> 
               Black]}]]}, {True, False}}, "", "", 
         "", {{$CellContext`gsolnel, False, 
           Text[
            Row[{
              Style[
              "soluci\[OAcute]n general de la no homogen\[EAcute]a", Bold, 13,
                FontColor -> Black]}]]}, {True, False}}, "", "", 
         "", {{$CellContext`solgel, False, 
           Text[
            Row[{
              Style[
              "soluci\[OAcute]n general de  la ED en x", Bold, 13, FontColor -> 
               Black]}]]}, {True, False}}, "", "", "", 
         "", {{$CellContext`OBF, False, 
           Text[
            Row[{
              Style[
              "Observaci\[OAcute]n", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, ControlPlacement -> Left, SynchronousInitialization -> 
         True, SynchronousUpdating -> True, AutorunSequencing -> {1, 2}, 
         Initialization :> ($CellContext`ecuEls = \
{$CellContext`y[$CellContext`x] + (3 $CellContext`x) 
               Derivative[
                1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
               Derivative[2][$CellContext`y][$CellContext`x] == 
             8 - Log[$CellContext`x^3], 
             2 $CellContext`y[$CellContext`x] + (4 $CellContext`x) 
               Derivative[
                1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
               Derivative[2][$CellContext`y][$CellContext`x] == (-2) 
              Log[$CellContext`x^2], ($CellContext`x - 1)^2 
               Derivative[2][$CellContext`y][$CellContext`x] - (
               2 ($CellContext`x - 1)) 
              Derivative[1][$CellContext`y][$CellContext`x] - 
              4 $CellContext`y[$CellContext`x] == 
             4 Log[$CellContext`x - 1] - 
              3 $CellContext`x, $CellContext`y[$CellContext`x] + \
$CellContext`x 
               Derivative[
                1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
               Derivative[2][$CellContext`y][$CellContext`x] == Tan[
               Log[$CellContext`x]], (3 $CellContext`x + 2)^2 
               Derivative[2][$CellContext`y][$CellContext`x] - (
               3 $CellContext`x + 2) 
              Derivative[1][$CellContext`y][$CellContext`x] + 
              3 $CellContext`y[$CellContext`x] == 
             5 (3 $CellContext`x + 2)^2 - 
              4, $CellContext`y[$CellContext`x] + (3 (-2 + $CellContext`x)) 
               Derivative[
                1][$CellContext`y][$CellContext`x] + (-2 + $CellContext`x)^2 
               Derivative[2][$CellContext`y][$CellContext`x] == 
             6 - 5 Log[-2 + $CellContext`x] + 
              Log[-2 + $CellContext`x]^2, $CellContext`y[$CellContext`x] + \
$CellContext`x 
               Derivative[
                1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
               Derivative[2][$CellContext`y][$CellContext`x] == Sec[
               Log[$CellContext`x]], (2 $CellContext`x + 1)^2 
               Derivative[2][$CellContext`y][$CellContext`x] - (
               2 (2 $CellContext`x + 1)) 
              Derivative[1][$CellContext`y][$CellContext`x] + 
              4 $CellContext`y[$CellContext`x] == 0}; Null)]], 
      "Specifications" :> {
        Panel[
         Style[
         "Ecuaci\[OAcute]n diferencial de Euler:  \!\(\*SubscriptBox[\(a\), \
\(2\)]\)(ax+b\!\(\*SuperscriptBox[\()\), \(2\)]\) y''(x) + \
\!\(\*SubscriptBox[\(a\), \(1\)]\)(ax+b) y'(x) + \!\(\*SubscriptBox[\(a\), \
\(0\)]\) y(x)= H(x)", Bold, 
          GrayLevel[0], 28], Background -> 
         GrayLevel[0.95]], {{$CellContext`EUL1$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`EUL1$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos paso a paso  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{1068., {466., 472.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`TeoEuler = Column[{
          Row[{
            Style["ECUACI\[CapitalOAcute]N DIFERENCIAL DE EULER:  ", 
             RGBColor[0, 0, 1], Bold, 24]}], "", "", 
          Text[
           Style[
           
           " \!\(\*SubscriptBox[\(a\), \
\(2\)]\)(ax+b\!\(\*SuperscriptBox[\()\), \(2\)]\) y''(x) + \
\!\(\*SubscriptBox[\(a\), \(1\)]\)(ax+b) y'(x) + \!\(\*SubscriptBox[\(a\), \
\(0\)]\) y(x)= H(x);   [1] ", 
            RGBColor[1, 0, 0], Italic, 22]], "", "", 
          Row[{
            Style[
            "donde  \!\(\*SubscriptBox[\(a\), \(2\)]\),\!\(\*SubscriptBox[\(a\
\), \(1\)]\),\!\(\*SubscriptBox[\(a\), \(0\)]\) \[Element] \
\[DoubleStruckCapitalR];   \!\(\*SubscriptBox[\(a\), \(\(2\)\(\\ \\ \\ \
\)\)]\)\[NotEqual] 0. ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Style[
           "Proceso de resoluci\[OAcute]n de ecuaci\[OAcute]n diferencial de \
Euler [1]", 
            RGBColor[0, 0, 1], Bold, 24]], "", "", 
          Text[
           Style["", 
            GrayLevel[0], 12]], 
          Row[{
            Style[
            "P1: Sea ax+b = \!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(z\)]\) (por lo que z = ln(ax+b) y se asume que ax+b > 0). De esta forma: ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             "a dx = \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(z\)]\)dz \
\[DoubleRightArrow] \!\(\*FractionBox[\(\(\\ \)\(dz\)\), \(dx\)]\)= a \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-z\)]\)   ", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", 
          Row[{
            Style[
            "P2: Por otro lado como y'(x)= \!\(\*FractionBox[\(\(\\ \
\)\(dy\)\), \(dx\)]\)= \!\(\*FractionBox[\(\(\\ \)\(dy\)\), \
\(dz\)]\)*\!\(\*FractionBox[\(\(\\ \)\(dz\)\), \(dx\)]\)  usando \
\!\(\*FractionBox[\(\(\\ \)\(dz\)\(\\ \)\), \(dx\)]\)= a \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-z\)]\) se tiene", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             "y'(x)=y'(z).a \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-z\)]\
\)   [2] ", Italic, 
              RGBColor[0, 0, 1], 22], ""}]], "", 
          Row[{
            Style[
            "P3: Adem\[AAcute]s dado que y''(x)= \!\(\*FractionBox[\(\(\\ \
\)\(\(\*SuperscriptBox[\(d\), \(2\)]\)[y \((x)\)]\)\), SuperscriptBox[\(dx\), \
\(2\)]]\)= \!\(\*FractionBox[\(\(\\ \)\(d[y' \((z)\) . \\ a\\ \
\*SuperscriptBox[\(\[ExponentialE]\), \(-z\)]]\)\), \
\(dz\)]\)*\!\(\*FractionBox[\(\(\\ \)\(dz\)\), \(dx\)]\) , se obtiene ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             "y''(x)= \!\(\*SuperscriptBox[\(a\), \(2\)]\) \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\(-2\) z\)]\)( y''(z)-  y'(z))   \
[3]", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", 
          Row[{
            Style[
            "P4: Sustituyendo lo obtenido en puntos anteriores en ED[1], se \
obtiene EDLCC en y(z)", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             "\!\(\*SuperscriptBox[\(a\), \(2\)]\)\!\(\*SubscriptBox[\(a\), \
\(2\)]\) y''(z) + (\!\(\*SubscriptBox[\(aa\), \
\(1\)]\)-\!\(\*SuperscriptBox[\(a\), \(2\)]\)\!\(\*SubscriptBox[\(a\), \(2\)]\
\))y'(z) + \!\(\*SubscriptBox[\(a\), \(0\)]\) y(z)= G(z)", Italic, 
              RGBColor[0, 0, 1], 22], "."}]]}, 
         Left], $CellContext`ecuEls = {$CellContext`y[$CellContext`x] + (
            3 $CellContext`x) 
           Derivative[1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
           Derivative[2][$CellContext`y][$CellContext`x] == 
         8 - Log[$CellContext`x^3], 
         2 $CellContext`y[$CellContext`x] + (4 $CellContext`x) 
           Derivative[1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
           Derivative[2][$CellContext`y][$CellContext`x] == (-2) 
          Log[$CellContext`x^2], (-4) $CellContext`y[$CellContext`x] - (
           2 (-1 + $CellContext`x)) 
          Derivative[
           1][$CellContext`y][$CellContext`x] + (-1 + $CellContext`x)^2 
           Derivative[
            2][$CellContext`y][$CellContext`x] == (-3) $CellContext`x + 
          4 
           Log[-1 + $CellContext`x], $CellContext`y[$CellContext`x] + \
$CellContext`x 
           Derivative[1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
           Derivative[2][$CellContext`y][$CellContext`x] == Tan[
           Log[$CellContext`x]], 
         3 $CellContext`y[$CellContext`x] - (2 + 3 $CellContext`x) 
          Derivative[
           1][$CellContext`y][$CellContext`x] + (2 + 3 $CellContext`x)^2 
           Derivative[2][$CellContext`y][$CellContext`x] == -4 + 
          5 (2 + 3 $CellContext`x)^2, $CellContext`y[$CellContext`x] + (
            3 (-2 + $CellContext`x)) 
           Derivative[
            1][$CellContext`y][$CellContext`x] + (-2 + $CellContext`x)^2 
           Derivative[2][$CellContext`y][$CellContext`x] == 
         6 - 5 Log[-2 + $CellContext`x] + 
          Log[-2 + $CellContext`x]^2, $CellContext`y[$CellContext`x] + \
$CellContext`x 
           Derivative[1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
           Derivative[2][$CellContext`y][$CellContext`x] == Sec[
           Log[$CellContext`x]], 
         4 $CellContext`y[$CellContext`x] - (2 (1 + 2 $CellContext`x)) 
          Derivative[
           1][$CellContext`y][$CellContext`x] + (1 + 2 $CellContext`x)^2 
           Derivative[2][$CellContext`y][$CellContext`x] == 0}, 
       Attributes[Derivative] = {NHoldAll, ReadProtected}, $CellContext`cpel = 
       1, $CellContext`prel = 3, $CellContext`qrel = 2, $CellContext`eq1el = 
       2 $CellContext`y[$CellContext`z] + 
         3 Derivative[1][$CellContext`y][$CellContext`z] + 
         Derivative[2][$CellContext`y][$CellContext`z] == 
        0, $CellContext`ceqel = 
       2 + 3 $CellContext`r + $CellContext`r^2 == 
        0, $CellContext`solel = {{$CellContext`r -> -2}, {$CellContext`r -> \
-1}}, $CellContext`r1el = -2, $CellContext`r2el = -1, $CellContext`al1el = \
-2, $CellContext`be1el = 0, $CellContext`al2el = -1, $CellContext`be2el = 
       0, $CellContext`r1Ael = -2, $CellContext`r2Ael = -1, \
$CellContext`insolel = {
        E^((-2) $CellContext`z), E^(-$CellContext`z)}, $CellContext`gsel = 
       Subscript[C, 1]/E^(2 $CellContext`z) + 
        Subscript[C, 2]/E^$CellContext`z, Attributes[Subscript] = {NHoldRest},
        Subscript[-2, 0] = 0, Subscript[-2, 1] = 0, Subscript[-2, 2] = 0, 
       Subscript[-2, 3] = 0, Subscript[-2, 4] = 0, Subscript[-2, 5] = 0, 
       Subscript[1, 0] = 0, Subscript[1, 1] = 0, Subscript[1, 2] = 0, 
       Subscript[1, 3] = 0, Subscript[1, 4] = 0, Subscript[1, 5] = 0, 
       Subscript[5, 0] = 0, Subscript[5, 1] = 0, Subscript[5, 2] = 0, 
       Subscript[5, 3] = 0, Subscript[5, 4] = 0, Subscript[5, 5] = 0, 
       Subscript[$CellContext`a, 0] = 0, Subscript[$CellContext`a, 1] = 0, 
       Subscript[$CellContext`a, 2] = 0, Subscript[$CellContext`a, 3] = 0, 
       Subscript[$CellContext`a, 4] = 0, Subscript[$CellContext`a, 5] = 0, 
       Subscript[$CellContext`y, CloudObject`Private`h] = 
       Subscript[C, 1]/E^($CellContext`x/2) + 
        E^(3 $CellContext`x) Subscript[C, 2], 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 0] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 1] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 2] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 3] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 4] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 5] = 0, $CellContext`a = 
       5, $CellContext`seq2el = {$CellContext`CCe/
           E^(2 $CellContext`z) + $CellContext`DDe/E^$CellContext`z == 
         0, ((-2) $CellContext`CCe)/E^(2 $CellContext`z) - $CellContext`DDe/
          E^$CellContext`z == (-4) $CellContext`z}, $CellContext`seq2Bel = {
        Derivative[1][
             Subscript[$CellContext`U, 1]]/E^(2 $CellContext`z) + 
          Derivative[1][
             Subscript[$CellContext`U, 2]]/E^$CellContext`z == 
         0, ((-2) Derivative[1][
              Subscript[$CellContext`U, 1]])/E^(2 $CellContext`z) - 
          Derivative[1][
            Subscript[$CellContext`U, 2]]/
          E^$CellContext`z == (-4) $CellContext`z}, $CellContext`solseqel = \
{{(4 E^(2 $CellContext`z)) $CellContext`z, ((-4) 
           E^$CellContext`z) $CellContext`z}}, $CellContext`ineqsolel = {{(4 
           E^(2 $CellContext`z)) ((-1)/4 + $CellContext`z/2), ((-4) 
           E^$CellContext`z) (-1 + $CellContext`z)}}, $CellContext`psolutel = 
       3 - 2 $CellContext`z, $CellContext`solxel = 
       3 - 2 Log[$CellContext`x] + Subscript[C, 1]/$CellContext`x^2 + 
        Subscript[C, 2]/$CellContext`x, $CellContext`pe1 = Row[{
          Style[
          "1. En ecuaci\[OAcute]n diferencial de Euler [1]  realice cambio \
variable ", Bold, 15, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[$CellContext`x == 
           E^$CellContext`z]}], $CellContext`pe2 = Row[{
          Style[
          "2. De esta forma se cumple que:  y'(x)= ", Bold, 15, FontColor -> 
           GrayLevel[0]], 
          TraditionalForm[
          Derivative[1][$CellContext`y][$CellContext`z]/E^$CellContext`z], 
          Style[
          "  [2]    adem\[AAcute]s   y''(x)= ", Bold, 15, FontColor -> 
           GrayLevel[0]], 
          TraditionalForm[
           (
           E^((-2) $CellContext`z))[-
             Derivative[1][$CellContext`y][$CellContext`z] + 
            Derivative[2][$CellContext`y][$CellContext`z]]], 
          Style[
          "  [3] ", Bold, 15, FontColor -> GrayLevel[0]]}], $CellContext`pe3 = 
       Row[{
          Style[
          "3. Sustituyendo  lo obtenido en puntos anteriores en ED [1] se \
tiene:  ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
          2 $CellContext`y[$CellContext`z] + 
            3 Derivative[1][$CellContext`y][$CellContext`z] + 
            Derivative[
             2][$CellContext`y][$CellContext`z] == (-4) $CellContext`z]}], \
$CellContext`ob1 = Row[{
          Style[
          " Ob1: Note que la ecuaci\[OAcute]n obtenida en paso anterior es de \
coeficientes constantes en y(z).", Italic, Bold, 15, FontColor -> 
           GrayLevel[0]]}], $CellContext`obsf = Row[{
          Style[
          "Soluciones con logar\[IAcute]tmos NO aparece de forma \
simplificada, por tanto se debe simplificar en caso de que la quiera en forma \
reducida.", Bold, 15, FontColor -> GrayLevel[0]]}], $CellContext`i = 6}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.74574896954333*^9, 3.7457489702578917`*^9}, 
   3.745749004006112*^9, 3.7457491587148495`*^9, {3.745749248014863*^9, 
   3.745749262488951*^9}, 3.7457513512496185`*^9, 3.7457515421790547`*^9, 
   3.7457520970034227`*^9, 3.745752212678197*^9, 3.745752258140202*^9, {
   3.7457564594672823`*^9, 3.7457564646111145`*^9}, 3.7457568310135036`*^9, 
   3.7457573350881195`*^9, 3.74575738130866*^9, 3.745758054419195*^9, 
   3.745758414622401*^9, 3.745758906957254*^9, 3.745759074375168*^9, 
   3.745759165775885*^9, 3.7457598430928307`*^9, 3.7457598930580635`*^9, 
   3.7457599507215586`*^9, {3.7457599958567686`*^9, 3.7457600184988256`*^9}, 
   3.7457600628315263`*^9, 3.745760128153307*^9, 3.745760207409504*^9, 
   3.745760249474603*^9, 3.7457602901015873`*^9, 3.745760323758864*^9, {
   3.74576044492126*^9, 3.745760471713761*^9}, 3.7457605536652994`*^9, 
   3.745760860016663*^9, 3.745760906900795*^9, 3.7457614707655973`*^9, 
   3.745761613510702*^9, 3.74576174787097*^9, 3.745761807223423*^9, 
   3.745761848039291*^9, 3.7457620832934356`*^9, {3.7595987190156035`*^9, 
   3.759598719586252*^9}, {3.759598861898502*^9, 3.759598862399193*^9}, {
   3.7619980767881117`*^9, 3.761998077085927*^9}, {3.7620351499781027`*^9, 
   3.7620351506706753`*^9}, 3.762037970085805*^9, 3.76203987104189*^9, {
   3.7622578435332956`*^9, 3.7622578436871996`*^9}, {3.76644161338219*^9, 
   3.766441613844902*^9}, {3.7731579327584395`*^9, 3.7731579331861753`*^9}, {
   3.774342086097266*^9, 3.774342086702894*^9}, 3.7743422014183073`*^9, 
   3.774342365867626*^9, 3.774342472239174*^9, 3.774342609320343*^9, 
   3.7743426596323824`*^9, 3.774342739800568*^9, 3.7743630379698367`*^9, 
   3.774363068445084*^9, 3.7743631170391846`*^9, 3.774363185444092*^9, 
   3.7743632354493246`*^9, 3.7743633376024685`*^9, 3.774363385611927*^9, 
   3.774363527784443*^9, 3.774363998124402*^9, 3.7743640922644744`*^9, 
   3.7744348290798297`*^9, 3.7744349511347275`*^9, {3.7746118373713236`*^9, 
   3.7746118376981244`*^9}, {3.7746119303421183`*^9, 3.774611940965582*^9}, 
   3.7746123127618065`*^9, {3.783088514309579*^9, 3.783088514846245*^9}, 
   3.78308863919613*^9, 3.7830886794811497`*^9, 3.783088894256954*^9, {
   3.7931109665417385`*^9, 3.7931109956596527`*^9}, {3.796722448921362*^9, 
   3.7967224493278303`*^9}, 3.7989760594946823`*^9, {3.798976125559697*^9, 
   3.7989761364731693`*^9}, {3.7989761775650387`*^9, 
   3.7989762110599957`*^9}, {3.798976430458239*^9, 3.7989764562211657`*^9}, {
   3.79897651426399*^9, 3.7989765478815565`*^9}, {3.7989765831432743`*^9, 
   3.7989765900213614`*^9}, {3.798976632870868*^9, 3.798976663998255*^9}, {
   3.798976748437148*^9, 3.7989767629316607`*^9}, {3.7989767940100727`*^9, 
   3.798976802030595*^9}, {3.79897691506566*^9, 3.798976946775444*^9}, {
   3.7989770252611246`*^9, 3.7989770438253527`*^9}, {3.798977086343088*^9, 
   3.798977109184554*^9}, {3.7989771795126505`*^9, 3.7989772405312195`*^9}, {
   3.7989773021700697`*^9, 3.798977319912722*^9}, {3.7989774235005865`*^9, 
   3.7989774425727444`*^9}, {3.7989774959230795`*^9, 
   3.7989775011435947`*^9}, {3.7989775641785116`*^9, 3.798977573869085*^9}, {
   3.798977616763813*^9, 3.798977652435566*^9}, {3.7989777287520022`*^9, 
   3.7989777471386147`*^9}, 3.7989777895430965`*^9, {3.7989778727545834`*^9, 
   3.798977900328921*^9}, {3.7989779745965796`*^9, 3.7989780251364594`*^9}, {
   3.7989780904140606`*^9, 3.7989781143156447`*^9}, 3.798978164202695*^9, {
   3.798978248619652*^9, 3.7989782534083285`*^9}, {3.798978294061083*^9, 
   3.7989783311440506`*^9}, {3.7990117368089657`*^9, 3.7990117373954*^9}, 
   3.7990125549484215`*^9, {3.8058023057038217`*^9, 3.805802312868657*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->"Out[24]=",ExpressionUUID->"5e292272-27e6-4315-9ebf-905374b61f69"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Bibliograf\[IAcute]a\
\>", "Section",
 CellChangeTimes->{{3.6971448640643115`*^9, 3.6971448726765366`*^9}, {
  3.6994764046173143`*^9, 
  3.699476410984894*^9}},ExpressionUUID->"7a2bba5d-b708-46bb-b745-\
a243c647197c"],

Cell[CellGroupData[{

Cell["\<\
 Abell,Martha L.y Braselton James P.(2004).Differential Equations with \
Mathematica,Elsevier Science& Technology Books.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9},ExpressionUUID->"d2177457-c8ee-4ccf-997a-\
436183d41a31"],

Cell["\<\
 Coddington E.(1968).Introducci\[OAcute]n a las ecuaciones diferenciales \
ordinarias Compa\[NTilde]\[IAcute]a Editorial Continental,S.A.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476820576489*^9}},ExpressionUUID->"1d5decf3-17b7-4e9e-aa23-\
0f07560df25a"],

Cell["\<\
 Lomen D.y Lovelock D.(2000).Ecuaciones Diferenciales a trav\[EAcute]s de gr\
\[AAcute]ficas,modelos y datos.Primera \
edici\[OAcute]n.Compa\[NTilde]\[IAcute]a editorial Continental,M\[EAcute]xico.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476807800432*^9}},ExpressionUUID->"98cc9a46-7af6-4a07-b0f5-\
721ad7a4f2c7"],

Cell[" Poole,B.(1999).Tecnolog\[IAcute]a \
Educativa.Espa\[NTilde]a.McGraw-Hill.", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.6994768231540833`*^9}},ExpressionUUID->"18b6d8ea-aa4b-4099-a913-\
b366b2d99f1d"],

Cell["\<\
 Wolfram Mathematica.(2017).El sistema definitivo en el mundo para la \
computaci\[OAcute]n t\[EAcute]cnica moderna.
https://www.wolfram.com/mathematica/.Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476840260668*^9}},ExpressionUUID->"b0239689-6e60-4bea-8088-\
05b0c6dd6336"],

Cell["\<\
CDF:Formato de documento computable.(2017).Los documentos cobran vida con la \
potencia de la computaci\[OAcute]n.
https://www.wolfram.com/cdf/ .Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476846953722*^9}},ExpressionUUID->"4e325a47-ddd0-4990-baf2-\
d3f457cb0cc8"],

Cell["\<\
Wolfram Mathematica.demostrations Projects.(2015).Interactives demostrations.
http://demonstrations.wolfram.com/ .Consultado 24/09/2015.

\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476857796282*^9}},ExpressionUUID->"923f7dfd-e4cc-486f-9cab-\
a4d0512348ed"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 5693, 151, 327, "Input",ExpressionUUID->"517185c7-72fe-4a03-8612-f57bcab82827"],
Cell[CellGroupData[{
Cell[7206, 188, 149, 3, 48, "Input",ExpressionUUID->"84ab3266-0ade-451f-9015-3393783192db"],
Cell[7358, 193, 40148, 806, 973, "Output",ExpressionUUID->"5e292272-27e6-4315-9ebf-905374b61f69"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47543, 1004, 229, 7, 105, "Section",ExpressionUUID->"7a2bba5d-b708-46bb-b745-a243c647197c"],
Cell[CellGroupData[{
Cell[47797, 1015, 295, 6, 31, "Item",ExpressionUUID->"d2177457-c8ee-4ccf-997a-436183d41a31"],
Cell[48095, 1023, 287, 6, 31, "Item",ExpressionUUID->"1d5decf3-17b7-4e9e-aa23-0f07560df25a"],
Cell[48385, 1031, 347, 7, 31, "Item",ExpressionUUID->"98cc9a46-7af6-4a07-b0f5-721ad7a4f2c7"],
Cell[48735, 1040, 218, 4, 31, "Item",ExpressionUUID->"18b6d8ea-aa4b-4099-a913-b366b2d99f1d"],
Cell[48956, 1046, 326, 7, 51, "Item",ExpressionUUID->"b0239689-6e60-4bea-8088-05b0c6dd6336"],
Cell[49285, 1055, 317, 7, 51, "Item",ExpressionUUID->"4e325a47-ddd0-4990-baf2-d3f457cb0cc8"],
Cell[49605, 1064, 288, 8, 91, "Item",ExpressionUUID->"923f7dfd-e4cc-486f-9cab-a4d0512348ed"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature MuDIwT@PndHGADKFLA3Ifd8R *)
